Översikt över skrivardrivrutinen

Använda skrivardrivrutinen

Använda verktyget för skrivardrivrutinskonfiguration

Utskriftsinställningar

Ändra språket på drivrutinens display

Använda fabriksinställningar

Använda ekoutskriftsinställningar

Systemformulär


Använda skrivardrivrutinen

Skrivardrivrutinen är programmet som gör det möjligt för en dator att kommunicera med en skrivare. En del inställningar styr hur utskriftsjobbet formateras eller skickas till skrivaren medan andra inställningar styr hur drivrutinen uppför sig eller hur den kommunicerar med skrivaren.

Du kommer åt alla drivrutinsinställningar med en av följande två metoder: genom att öppna skrivarens dialogruta Utskriftsegenskaper eller dialogrutan Skrivaregenskaper. Dialogrutan Utskriftsegenskaper innehåller fler inställningar som är specifika för hur ett utskriftsjobb skrivs ut, som att välja sidlayout för ett utskriftsjobb eller ange hur många kopior som ska skrivas ut. Dialogrutan Skrivaregenskaper innehåller fler administrativa inställningar som används för uppgifter som att installera skrivartillval.

Så här öppnar du dialogrutan Utskriftsegenskaper:

  1. Klicka på [image] eller klicka på Start och klicka sedan på Kör.

  2. I rutan Sök eller Kör på Start-menyn skriver du in kontrollera skrivare.

  3. Högerklicka på skrivaren och välj Utskriftsegenskaper.

Så här öppnar du dialogrutan Skrivaregenskaper:

  1. Klicka på [image] eller klicka på Start och klicka sedan på Kör.

  2. I rutan Sök eller Kör på Start-menyn skriver du in kontrollera skrivare.

  3. Högerklicka på skrivaren och välj Egenskaper.

Mer information

Utskriftsinställningar

Skrivaregenskaper


Använda verktyget för skrivardrivrutinskonfiguration

Använd verktyget för skrivardrivrutinskonfiguration för att skapa drivrutinskonfigurationer. En drivrutinskonfiguration är en uppsättning sparade skrivardrivrutinsinställningar och annan information som sparas i en Drivrutinskonfigurationsfil. En drivrutinskonfiguration innehåller olika dokumentinställningar och skrivaralternativ. Du kan också skapa deluppsättningar av drivrutinskonfigurationer som fungerar med olika skrivarmodeller.

Anmärkningar:

  • Verktyget för skrivardrivrutinskonfiguration finns endast på vissa skrivarmodeller.
  • För att kunna installera verktyget för skrivardrivrutinskonfiguration måste du ha administratörsbehörighet. Installera genom att köra installationspaketet för systemadministratörer. Information om hur du får tillgång till installationspaketen hittar du på vår webbplats.
  • Du kan starta verktyget från installationsverktyget eller Start-menyn.
  • Drivrutinskonfigurationsfilen måste ha filändelsen .ldc.

Kan du:

  • Konfigurera en skrivare när den installeras.

  • Konfigurera flera skrivare, var och en med unika inställningar, för samma skrivardrivrutin (kallas även att skapa virtuella skrivare).

  • Visa, redigera eller ta bort en befintlig konfiguration.

Med Resursadministration kan administratörer driva igenom åtgärder för att minska miljöpåverkan genom dubbelsidig utskrift, flersidig utskrift och andra pappers- och tonerbesparande åtgärder. Administratörer kan också använda verktyget för att ange standardinställningar eller begränsa åtkomsten till vissa inställningar.

Obs! När en administratör ställer in en standardinställning kan användaren fortfarande ändra drivrutinsinställningarna för ett visst utskriftsjobb genom ett program. Användaren kan inte ändra drivrutinsinställningarna och använda dem på alla utskriftsjobb för en viss skrivare.

Mer information hittar du i hjälpen för verktyget för skrivardrivrutinskonfiguration.


Utskriftsinställningar

Använda utskriftsinställningarna

Skapa en anpassad konfiguration

Importera och exportera en konfiguration

Ta bort en anpassad konfiguration


Använda utskriftsinställningarna

Utskriftsinställningarna finns på varje flik i dialogrutan Utskriftsegenskaper och används för att förenkla processen för att anpassa skrivardrivrutinens inställningar för att uppfylla specifika behov. Du kan spara olika kombinationer av inställningar som används ofta i en konfiguration som du enkelt kan komma åt vid ett senare tillfälle.

Använd

För att

Ställa in inställningar

Välja bland följande konfigurationer, förutom användarskapade konfigurationer och importerade konfigurationer:

  • Inga (standard) – Inga konfigurationer ändras.

  • Fabriksinställningar – Använder fabriksinställningarna.

    Obs! Fabriksinställningarna kan inte ändras, döpas om eller tas bort.

  • Installerade standardinställningar – Ställer in de inställningar som angavs i profilen under drivrutinsinstallationen.

  • Ekoutskriftsinställningar – Använder inställningar som hjälper till att minska skrivarens miljöpåverkan.

    Obs! Ekoutskriftsinställningarna kan inte ändras, döpas om eller tas bort.

Spara

Spara specifika inställningar som en drivrutinskonfiguration.

Anpassade drivrutinskonfigurationer är antingen delade eller privata. Delade konfigurationer har alla användare tillgång till, även Peka och skriv ut-användare, oavsett om det är en administratör eller någon annan användare som har skapat konfigurationen. Privata konfigurationer har bara den användare som skapade dem tillgång till.

Anmärkningar:

  • Konfigurationer som skapas av administratörer och kraftanvändare är automatiskt delade.
  • Vanliga användare, men inte administratörer eller kraftanvändare, kan skapa privata konfigurationer.
  • Alla fabriksinställningar är delade.

Hantera inställningar

Importera, exportera och ta bort konfigurationer.

Mer information

Skapa en anpassad konfiguration

Importera och exportera en konfiguration

Ta bort en anpassad konfiguration


Skapa en anpassad konfiguration

  1. Ställ in alla inställningar i dialogrutan Utskriftsinställningar till önskade värden.

  2. I avsnittet Utskriftsinställningar klickar du på Spara.

  3. I dialogrutan Spara utskriftsinställningar anger du ett namn för konfigurationen.

    Anmärkningar:

    • Var noga med att ange ett namn för konfigurationen.
    • Se till att namnet som du anger inte är identiskt med namnet på en fabriksinställd konfiguration – om det är det kommer du att uppmanas att ange ett annat namn.
    • Se till att namnet som du anger inte är identiskt med namnet på en tidigare konfiguration – om det är det kommer du att bli tillfrågad om du vill skriva över den tidigare konfigurationen.

  4. Klicka på Spara.

Mer information

Importera och exportera en konfiguration

Ta bort en anpassad konfiguration

Använda utskriftsinställningarna


Importera och exportera en konfiguration

Så här importerar du en konfiguration:

  1. I avsnittet Utskriftsinställningar klickar du på Hantera inställningar > Importera.

  2. Välj den konfiguration som du vill använda.

  3. Klicka på Öppna > Stäng > Verkställ > OK.

Obs! Se till att namnet på konfigurationen som du väljer inte är identiskt med namnet på en tidigare importerad konfiguration – om det är det kommer du att bli tillfrågad om du vill ersätta den tidigare konfigurationen.

Så här exporterar du en konfiguration:

  1. I avsnittet Utskriftsinställningar klickar du på Hantera inställningar.

  2. I listan Utskriftsinställningar i dialogrutan Hantera utskriftsinställningar väljer du den konfiguration som du vill exportera.

  3. Klicka på Exportera.

  4. Välj den destination där du vill spara konfigurationen.

  5. Klicka på Spara > Stäng > Verkställ > OK.

Obs! Se till att namnet på konfigurationen som du väljer inte är identiskt med namnet på en tidigare exporterad konfiguration – om det är det kommer du att bli tillfrågad om du vill ersätta den tidigare konfigurationen.

Mer information

Använda utskriftsinställningarna

Skapa en anpassad konfiguration

Ta bort en anpassad konfiguration


Ta bort en anpassad konfiguration

  1. I avsnittet Utskriftsinställningar klickar du på Hantera inställningar.

  2. I avsnittet Utskriftsinställningar i dialogrutan Hantera utskriftsinställningar väljer du den konfiguration som du vill ta bort.

  3. Klicka på Ta bort > Ja > Stäng.

    Obs! Det här steget kan inte ångras.

Mer information

Använda utskriftsinställningarna


Ändra språket på drivrutinens display

Skrivardrivrutinen finns på flera språk.

Obs! Språket i skrivardrivrutin-hjälpen ändras inte när du ändrar språket på displayen.

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Konfiguration.

  2. Välj displayspråk på menyn Språk.

  3. Klicka på Verkställ > OK.


Använda fabriksinställningar

Med fabriksinställningarna kan du skriva ut med skrivarens ursprungliga standardinställningar. Skrivartillval som inte fanns i den ursprungliga standardskrivarkonfigurationen är inte tillgängliga när du använder den här inställningen.

  1. I menyn Ställa in inställningar i avsnittet Utskriftsinställningar väljer du Fabriksinställningar.

  2. Klicka på Verkställ > OK.


Använda ekoutskriftsinställningar

Använda förvalda skrivarinställningar som är utformade för att minska skrivarens miljöpåverkan.

  1. I menyn Ställa in inställningar i avsnittet Utskriftsinställningar väljer du Ekoutskriftsinställningar.

    Det finns följande ekoutskriftsinställningar:

    • Flersidig utskrift – Med detta alternativ kan du skriva ut flera sidbilder på ett pappersark.

    • Dubbelsidig utskrift – Med detta alternativ kan du skriva ut på båda sidorna av papperet när dubbelsidig utskrift är tillgängligt och aktiverat.

  2. Klicka på Verkställ > OK.


Systemformulär

Systemformulär kallas även pappersstorlekar. Skrivardrivrutinen visar en fördefinierad uppsättning pappersstorlekar. Om du vill ha med de fördefinierade pappersstorlekarna i Windows aktiverar du systemformulär så här:

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Konfiguration.

  2. Välj Visa alla systemformulär.

  3. Klicka på Verkställ > OK.


Kontospårning

Använda kontospårning

Aktivera kontospårning


Använda kontospårning

Med alternativet Kontospårning kan du spåra utskriftsjobb i statistiksyfte genom att koppla samman utskriftsjobb med kontonummer. På så sätt kan du hålla reda på hur många jobb olika användare eller avdelningar skriver ut och fakturera dessa utskriftsjobb till ett specifikt konto. Innan du använder Kontospårning ska du dokumentera de kontonummer som du vill använda. Kontonumren kan vara upp till 16 tecken långa.

Använd kontospårning om:

  • Flera avdelningar på ditt företag delar en nätverksskrivare. Du kan tilldela varje avdelning ett kontonummer och sedan spåra hur många jobb varje avdelning skriver ut och fakturera avdelningarna.

  • Dina kunder vill ha extra kopior av dokument och kontrakt. Du kan också tilldela varje kund ett kontonummer och fakturera kunden för utskriftskostnaden.

Anmärkningar:

  • Kontospårning är endast tillgängligt för användning med den universella skrivardrivrutinen.
  • Kontospårning är inte tillgänglig i alla skrivarmodeller och kan ersättas med alternativet Utskriftsinformation.
  • Kontospårning kanske inte är tillgänglig i vissa drivrutiner.
  • En skrivarhårddisk måste vara installerad för att kunna lagra utskriftsinformation.
  • Listan Ange kontonummer innehåller de senast använda kontonumren, inte en databas över giltiga kontonummer. Den här funktionen kanske inte fungerar med program som genererar egna PostScript.

Mer information

Aktivera kontospårning


Aktivera kontospårning

Anmärkningar:

  • Kontospårning kanske inte är tillgänglig i vissa drivrutiner.
  • Om dubbelriktad kommunikation inte är tillgänglig måste du ange skrivarmodellen.

  1. I dialogrutan Utskriftsinställningar går du till:

    fliken Övriga alternativ > avsnittet Kontospårning > Aktivera användarkontospårning

  2. Ange ett kontonummer eller välj ett kontonummer från menyn Kontonummer.

    Obs! Om fältet Kontonummer lämnas tomt uppmanas du att ange ett kontonummer vid utskrift.

  3. Klicka på OK.

Mer information

Förstå dubbelriktad kommunikation (Bi-Di)

Använda kontospårning


Utskriftsinformation

Använda Utskriftsinformation

Redigera inställningarna för utskriftsinformation i dialogrutan Utskriftsinställningar

Koppla samman utskriftsinformationsinställningar med utskriftsjobb


Använda Utskriftsinformation

Med alternativet Utskriftsinformation kan du spåra utskriftsjobb i statistiksyfte genom att koppla samman utskriftsjobbet med specifik kontoinformation, inklusive ett användarnamn eller användar-ID, en kontokod och en avdelningskod. På så sätt kan du hålla reda på hur många jobb olika användare eller avdelningar skriver ut och fakturera dessa utskriftsjobb till ett specifikt konto. Genom att koppla samman utskriftsjobb med specifik kontoinformation kan du dessutom tilldela hur många utskriftsjobb som kan skickas av användarna. Tilldelningar kan ställas in på skrivaren och sedan kopplas samman med ett specifikt konto. Om du vill ha mer information om hur du ställer in utskriftstilldelningar kan du se skrivarens dokumentation.

Utskriftsinformation kan implementeras på ett av följande tre sätt:

  • Användaren kan ange rätt kontoinformation i dialogrutan Utskriftsegenskaper.

  • Användaren kan uppmanas att ange rätt kontoinformation vid utskrift.

  • Förinställd kontoinformation kan tillämpas på varje utskriftsjobb.

Anmärkningar:

  • En skrivarhårddisk måste vara installerad för att kunna lagra utskriftsinformation.
  • Om dubbelriktad kommunikation inte är tillgänglig måste du ange skrivarmodellen.
  • Utskriftsinformation är inte tillgänglig i alla skrivare och drivrutiner. Om Utskriftsinformation inte är tillgänglig kan Kontospårning användas som ett alternativ till utskriftsinformation.

Aktivera Utskriftsinformation

  1. Planera och dokumentera de användarnamn och användar-ID:n samt de kontokoder och avdelningskoder som du vill använda. Användarnamn och ID:n kan vara upp till 64 tecken långa. Kontonummer och avdelningsnummer kan vara upp till 32 tecken långa.

  2. I dialogrutan Skrivaregenskaper klickar du på fliken Utskriftsinformation.

    Anmärkningar:

    • Om du vill göra fliken Utskriftsinformation tillgänglig när du använder den universella skrivardrivrutinen ska du se till att rätt skrivarmodell har valts i dialogrutan Ange skrivarmodell efter att du har klickat på Ange skrivarmodell på fliken Konfiguration.
    • Om dubbelriktad kommunikation inte är tillgänglig måste du ställa in skrivarmodellen.

  3. Välj Utskriftsinformation aktiverad.

  4. Välj den implementering av utskriftsinformation som du vill använda.

  5. Klicka på Verkställ > OK.

Mer information

Förstå dubbelriktad kommunikation (Bi-Di)

Använda fliken Utskriftsinformation


Redigera inställningarna för utskriftsinformation i dialogrutan Utskriftsinställningar

Inställningarna på fliken Utskriftsinformation i dialogrutan Skrivaregenskaper kan redigeras i dialogrutan Utskriftsinställningar.

Obs! Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.

  1. I dialogrutan Utskriftsinställningar går du till:

    fliken Övriga alternativ > Redigera utskriftsinformation

  2. I dialogrutan för inställningar av utskriftsinformation ställer du in följande:

    Inställning

    Beskrivning

    Behåll historik för de senaste 5 posterna

    Visar en lista med de fem senaste posterna för varje kontoinställning i dialogrutan Utskriftsinformation som öppnas vid utskrift.

    Be om kontoinformation vid utskrift

    Be användaren om kontoinformation vid utskrift.

    Uppmana inte vid utskrift. Använd följande utskriftsinformationsinställningar.

    Aktiverar fälten i avsnittet Utskriftsinformationsinställningar och tillämpar den angivna kontoinformationen på varje utskriftsjobb.

    Inställningarna omfattar:

    • Använd inloggat användarnamn – Med detta alternativ tillfrågas aktuella användare om Windows-inloggningsnummer, och fältet Användarnamn/ID uppdateras med hämtad information.

    • Användarnamn/ID (max 64 tecken)

    • Kontokod (max 32 tecken)

    • Avdelningskod (max 32 tecken)

  3. Klicka på OK.

Mer information

Använda Utskriftsinformation


Koppla samman utskriftsinformationsinställningar med utskriftsjobb

Utskriftsinformationsinställningarna måste konfigureras så att utskriftsjobb kopplas samman med specifik kontoinformation.

Obs! Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.
Inställning | Beskrivning
Använd inloggat användarnamn | Med denna inställning efterfrågas den aktuella användarens Windows-inloggningsnummer.
Användarnamn/ID | Detta är det användarnamn eller användar-ID som kopplas samman med utskriftsjobbet. Användarnamn och ID:n kan vara upp till 64 tecken långa.
Kontokod | Detta är den kontokod som kopplas samman med utskriftsjobbet. En kontokod kan innehålla upp till 32 tecken.
Avdelningskod | Detta är den avdelningskod som kopplas samman med utskriftsjobbet. En avdelningskod kan innehålla upp till 32 tecken.


Kopieringsinställningar

Skriva ut flera kopior

Sortera kopior

Skriva ut i omvänd ordning

Skriva ut på båda sidorna av papperet (dubbelsidig utskrift)

Använda alternativen för dubbelsidig utskrift

Spara förbrukningsmaterial: utskrift på papperets båda sidor


Skriva ut flera kopior

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Layout.

  2. I fältet Antal kopior i avsnittet Kopior anger du hur många kopior du vill skriva ut.

    Obs! Högsta antal kopior är 999 i de flesta skrivarmodeller. Antalet kan vara mindre för vissa modeller.

  3. Klicka på Verkställ > OK.


Sortera kopior

Sorteringsfunktionen kontrollerar i vilken ordning utskrifterna skrivs ut när du skriver ut flera kopior av ett dokument. Om du till exempel skriver ut två kopior av ett femsidigt dokument blir sidordningen för den sorterade utmatningen:1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Sidordningen för den ej sorterade utmatningen blir: 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

Om det inte finns tillräckligt med skrivarminne för att sortera dokumentet genereras sorteringen för varje sida som redan finns i minnet, vilket innebär att sidordningen kan bli 1, 2, 3, 1, 2, 3, 4, 5, 4, 5. Om detta inträffar och du behöver en fullständigt sorterad kopia kan du använda den värdbaserade sorteringsfunktionen i drivrutinen.

Obs! Standardsorteringsinställningarna anges av programmet från vilket dokumentet skrivs ut.

Så här gör du för att välja skrivarbaserad eller värdbaserad sortering:

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Konfiguration.

  2. I avsnittet Sorteringsprestanda väljer du Använd skrivarbaserad eller Använd värdbaserad.

  3. Klicka på Verkställ > OK.

Så här skriver du ut med skrivarbaserad sortering:

Obs! Se till att skrivarbaserad sortering har valts i avsnittet Sorteringsprestanda på fliken Konfiguration.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Layout.

  2. I avsnittet Kopior väljer du Sortera.

  3. Klicka på Verkställ > OK.

Mer information

Använda fliken Konfiguration


Skriva ut i omvänd ordning

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Layout.

  2. I avsnittet Kopior väljer du Omvänd sidordning.

  3. Klicka på Tillämpa >OK.


Skriva ut på båda sidorna av papperet (dubbelsidig utskrift)

Om du vill använda dubbelsidig utskrift ser du till att enheten för dubbelsidig utskrift är installerad i skrivaren. Om skrivaren inte har en enhet för dubbelsidig utskrift kan du skriva ut manuellt på båda sidorna av papperet. För mer information om vilka alternativ som stöds av skrivaren se Användarhandboken.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Layout.

  2. Från avsnittet ”Skriv ut på båda sidorna (duplex)” väljer du alternativet för dubbelsidig utskrift. Om du vill ha mer information om alternativen för dubbelsidig utskrift kan du se Använda alternativen för dubbelsidig utskrift.

    Anmärkningar:

    • Om du vill skriva ut instruktionerna för manuell dubbelsidig utskrift ser du till att Skriv ut instruktioner för att skriva ut på båda sidorna manuellt har valts.
    • Se till att du använder papperstyper och pappersstorlekar som stöds i standardfacket (fack 1).

  3. Välj antingen Långsida eller Kortsida.

  4. Klicka på Tillämpa >OK.

Mer information

Använda fliken Konfiguration


Använda alternativen för dubbelsidig utskrift

Använd

För att

Använd skrivarinställning

Bestämma hur ett utskriftsjobb ska skrivas ut dubbelsidigt.

Anmärkningar:

  • Inga duplexkommandon har skickats med detta utskriftsjobb.
  • Det här alternativet finns endast på vissa skrivarmodeller.

Skriv endast ut på en sida

Avaktivera dubbelsidig utskrift

Manuellt skriva ut på båda sidorna

Aktivera utskrift på båda sidor manuellt.

Anmärkningar:

  • Om en enhet för dubbelsidig utskrift är installerad på skrivaren men skrivaren inte har stöd för manuell dubbelsidig utskrift kan du skriva ut manuellt på båda sidorna av papperet.
  • Instruktioner för hur man använder manuell dubbelsidig utskrift kan variera beroende på skrivarmodell. Om du vill ha mer information kan du se Användarhandboken.
  • Se till att du använder papperstyper och pappersstorlekar som stöds i standardfacket (fack 1).

Skriv ut på båda sidorna – långsida

Specificera sidans långsida som bindningssidan.

Anmärkningar:

  • För konventionell layout, använd bindning längs långsidan i stående riktning.
  • För redovisningsböcker och kalkylblad, använd bindning längs långsidan i liggande riktning.

Skriv ut på båda sidorna – kortsida

Specificera sidans kortsida som bindningssidan.

Anmärkningar:

  • För böcker av kalendertyp, använda bindning längs kortsidan i stående riktning.
  • För konventionell boklayout, använd bindning längs kortsidan i liggande riktning.

Torktidsfördröjning (endast bläckstråleskrivare)

Bestämma längden på den extra tid som skrivaren låter varje nyutskriven sida torka innan den skriver ut på andra sidan.

  • Normal (standard) – Detta använder standardtorktiden.

  • Medel – Detta förlänger torktiden delvis.

  • Förlängd – Detta använder maximal torktid.

Anmärkningar:

  • När du använder en enhet för dubbelsidig utskrift ska du se till att Enhet för dubbelsidig utskrift har valts på fliken Konfiguration i dialogrutan Skrivaregenskaper.
  • Sidorienteringsinställningarna fungerar med bindningsinställningarna i alla kombinationer. Om du har valt Långsida blir bindningskanten sidans långsida, oavsett om du har valt Stående eller Liggande.


Spara förbrukningsmaterial: utskrift på papperets båda sidor

Vi strävar efter miljömässig långsiktighet och förbättrar hela tiden skrivarna för att minska deras påverkan på miljön. Vi har miljön i åtanke när vi designar, minskar materialåtgången för paketering och ordnar uppsamlings- och återvinningsprogram. Genom att välja vissa skrivarinställningar eller utskriftsuppgifter kan du minska skrivarens påverkan ytterligare.

Välj dubbelsidig utskrift så minskar du pappersförbrukningen med hälften.


Faxalternativ

Aktivera faxalternativet

Skicka ett fax

Använda alternativet ”Använd alltid dessa faxnummer”

Använda avsnittet Faxinställningar

Använda funktionen Telefonbok

Använda avsnittet Försättsblad

Använda alternativet "Endast fax"


Aktivera faxalternativet

Faxalternativet finns på fliken Fax i dialogrutan Utskriftsinställningar. Om fliken Fax inte är tillgänglig är faxalternativet inte installerat. Du måste installera och aktivera faxalternativet för att det ska gå att använda. Se fliken Konfiguration i dialogrutan Skrivaregenskaper för mer information om hur du installerar tillval.

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Konfiguration.

  2. Välj Fax i listan över tillgängliga konfigurationsalternativ.

  3. Klicka på Verkställ för att installera faxalternativet i drivrutinen.

  4. Öppna dialogrutan Utskriftsinställningar och klicka sedan på fliken Fax.

  5. Välj Aktivera fax.

Faxalternativet är nu aktiverat. Välj Visa alltid inställningar före faxning för att visa dialogrutan Skicka fax innan faxet skickas. Detta ger dig möjlighet att verifiera att alla mottagande faxnummer är korrekta och hjälper till att förhindra att fax skickas till fel mottagare. Om du inte markerar ”Visa alltid inställningar före faxning” måste du verifiera det mottagande faxnumret, uppringningsprefixet och det mottagande faxnamnet i avsnittet Faxinställningar på fliken Fax.

Anmärkningar:

  • Faxalternativet är endast tillgängligt med PostScript-drivrutinen eller den universella faxdrivrutinen. Information om hur du installerar dessa drivrutiner finns på cd-skivan med Programvara och dokumentation.
  • Faxinställningarna i skrivardrivrutinens faxalternativ kanske inte stämmer överens med inställningarna som anges på skrivarens kontrollpanel. Se skrivarens användarhandbok för information om hur du ändrar faxinställningarna på skrivarens kontrollpanel.
  • Fax kan installeras i något av följande två lägen: Fax eller Endast fax. När du installerar fax läggs fliken Fax till i dialogrutan Utskriftsinställningar och dialogrutan Skrivaregenskaper. När du installerar Endast fax läggs fliken Fax till på samma sätt i båda dialogrutorna. Detta alternativ tar även bort vissa flikar från dialogrutan Utskriftsinställningar, vilket begränsar utskriftsinställningarna till faxrelaterade alternativ, nämligen Fax, Vattenstämplar och Övriga alternativ.
  • Det går inte att skicka fax från alla skrivare. Faxalternativen varierar beroende på skrivare och operativsystem. Se skrivarens användarhandbok för att ta reda på om skrivaren har stöd för fax.
  • Om du använder ett program som inte genererar egna PostScript kanske du inte kan använda faxfunktionen. Om du vill att faxet ska kunna skickas från dessa program klickar du på fliken Övriga alternativ i dialogrutan Utskriftsinställningar och avmarkerar sedan kryssrutan ”Skapa PostScript i drivrutin”.

Mer information

Uppdatera installerade tillval manuellt

Använda alternativet "Endast fax"

Använda alternativet ”Använd alltid dessa faxnummer”


Skicka ett fax

Med skrivardrivrutinens faxalternativ kan du ”skriva ut till fax”, vilket innebär att skrivaren skickar ett dokument som står på kö som ett fax istället för att skriva ut det. Faxalternativet fungerar som en vanlig faxapparat, men styrs via skrivardrivrutinen istället för från skrivarens kontrollpanel.

  1. Med ett dokument öppet klickar du på Arkiv > Skriv ut.

  2. Se till att rätt skrivare har valts och klicka sedan på Egenskaper.

  3. Klicka på fliken Faxa och kontrollera att Aktivera fax har valts.

  4. Ange mottagarens faxnummer i fältet ”Faxnummer”.

    Faxnummer kan anges manuellt eller med hjälp av Telefonboken.

  5. Ange eventuellt ett prefix i fältet Uppringningsprefix.

  6. Välj rätt pappersstorlek och sidriktning.

  7. Om du vill ha med ett försättsblad i faxet väljer du Inkludera försättsblad i fax och anger den information som behövs.

  8. Klicka på OK.

Anmärkningar:

  • Faxalternativet är endast tillgängligt med PostScript-versionen av skrivardrivrutinen eller den universella faxdrivrutinen. Information om hur du installerar dessa drivrutiner finns på cd-skivan med Programvara och dokumentation.
  • För att faxalternativet ska kunna användas måste det vara installerat och aktiverat i PostScript-drivrutinen.
  • Om kryssrutan Visa alltid inställningar innan faxning är markerad blir du ombedd att bekräfta mottagarinformationen innan faxet skickas. Om kryssrutan inte är markerad skickas det köande dokumentet automatiskt som ett fax när du klickar på OK på fliken Faxa.

Mer information

Aktivera faxalternativet

Använda funktionen Telefonbok


Använda alternativet ”Använd alltid dessa faxnummer”

Med alternativet ”Använd alltid dessa faxnummer” kan du ange en standarddestination för faxen, vilket säkerställer att alla faxjobb skickas till samma nummer. Faxens standarddestination kan omfatta ett eller flera faxnummer. Faxnumren kan anges manuellt eller via funktionen Telefonbok.

Obs! När du anger en standarddestination för faxen blir fälten Faxnummer, Telefonbok och Uppringningsprefix i avsnittet Faxinställningar på fliken Fax i dialogrutan Utskriftsinställningar otillgängliga.

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Fax.

  2. Välj Använd alltid dessa faxnummer.

  3. I fältet Till anger du faxnumren som ska användas som standarddestination.

  4. Ange eventuellt ett prefix i fältet Uppringningsprefix.

  5. Klicka på OK.


Använda avsnittet Faxinställningar

I avsnittet Faxinställningar på fliken Fax kan du ange mottagare och inställningar för det aktuella faxjobbet.

Använd

För att

Faxnummer

Ange mottagarna av faxet.

Ange mottagarens faxnummer i fältet ”Faxnummer”. Du kan ange flera nummer genom att avgränsa dem med ett semikolon (;). Du kan ange högst 159 tecken, inklusive uppringningsprefixet.

Nummer kan anges manuellt eller med hjälp av Telefonboken.

Anmärkningar:

  • Det är inte säkert att alla dessa tecken finns på just den skrivare som du har köpt.
  • Vilka tecken som stöds kan variera beroende på om du använder skrivarens kontrollpanel eller datorns tangentbord.

Telefonbok

Öppna funktionen Telefonbok.

I telefonboken visas numren antingen från Windows adressbok eller Microsoft Outlook. När du markerar faxnummer i telefonboken anges de automatiskt i fältet ”Faxnummer”.

Mer information finns i ”Använda funktionen Telefonbok”.

Riktnummer

Ange ett uppringningsprefix.

Om du måste ange ett uppringningsprefix för att skicka ett fax till en extern linje anger du prefixet i fältet ”Uppringningsprefix”. Prefixet läggs sedan till i de utgående faxnumren.

Följande tecken kan användas: siffrorna 0–9, bokstäverna P och W (versaler och gemener) och tecknen fyrkant (#), stjärna (*), plus, minus, komma, punkt och parenteser.

Obs! Vissa av dessa tecken kanske inte är tillgängliga, beroende på vilken skrivare du har köpt eller kan variera beroende på om du använder skrivarens kontrollpanel eller datorns tangentbord.

Faxnamn

Ange ditt eget namn eller företagsnamnet som visas som ett sidhuvud på alla fax som du skickar.

Pappersstorlek

Ställ in pappersstorleken som ska användas för faxet.

Obs! Om du ändrar denna inställning i det här avsnittet ersätts inställningen Pappersstorlek på fliken Papper/Efterbehandling.

Riktning

Ange riktningen för det faxade dokumentet.

Obs! Om du ändrar denna inställning i det här avsnittet ersätts inställningen Orientering på fliken Papper/Efterbehandling.

Obs! Om du markerar kryssrutan ”Använd alltid dessa faxnummer” på fliken Fax i dialogrutan Skrivaregenskaper blir fälten ”Faxnummer”, ”Telefonbok” och ”Uppringningsprefix” i avsnittet Faxinställningar på fliken Fax otillgängliga.


Använda funktionen Telefonbok

I funktionen Telefonbok visas en lista över kontakter och faxnummer som kan väljas som destinationer för ett faxjobb. Funktionen Telefonbok är inte en fristående katalog. I stället hämtar telefonboken information från antingen adressboken i Windows eller Microsoft Outlook. Därför kommer allt som läggs till, redigeras eller tas bort i funktionen Telefonbok även att ändras i källkatalogen.

Om inga kontakter visas i telefonboken kan du antingen lägga till kontakter manuellt eller importera dem från en extern CSV-fil (Comma Separated Variable) eller en exporterad WAB-fil (Windows adressbok) från en annan katalog.

Om knappen Telefonbok inte är aktiverad kan det hända att telefonboken inte är installerad. Kontakta skrivartillverkaren om du vill ha information om hur du laddar ner telefonboksprogrammet.

Obs! Om Microsoft Outlook inte anges som ett tillgängligt alternativ i menyn är programmet inte installerat. Gå till Microsofts webbplats för information om hur du hämtar och installerar Microsoft Outlook.

Importera kontakter till telefonboken

Välja en mottagare från telefonboken

Lägga till en kontakt i telefonboken

Lägga till en grupp kontakter i telefonboken

Redigera en kontakt eller grupp i telefonboken

Ta bort en kontakt eller grupp i telefonboken


Importera kontakter till telefonboken

Till telefonboken används antingen adressboken i Windows eller Microsoft Outlook för lagring och administration av kontaktinformationen. Om källtelefonboken du har valt inte innehåller någon information kan du importera kontakter från en annan telefonbok. Importera kontakter från en annan telefonbok genom att först exportera kontakterna som en CSV-fil (Comma Separated Variable) eller WAB-fil () och sedan importera filen till telefonboken med hjälp av knappen Importera. När du importerar kontakter till telefonboken fylls automatiskt kontaktinformationen i.

Obs! WAB-filer går bara att använda när du vill importera kontakter samtidigt som du har valt adressboken i Windows som källtelefonbok. CSV-filer går att använda när du vill importera kontakter och du har valt antingen adressboken i Windows eller Microsoft Outlook som källtelefonbok.

CSV-filer som ska importeras till telefonboken måste formateras så här:

  • Data måste ordnas på följande sätt: namn, företag, hemfaxnummer, kontorsfaxnummer.

  • Filen måste ha fyra kolumner. Om filen innehåller färre eller fler kolumner visas en dialogruta om felaktig CSV-fil.

Obs! Om en rad har ett tomt eller ogiltigt värde är fältet för raden tomt i telefonboken.

Följande är ett exempel på en korrekt formaterad CSV-fil:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Importera kontaktinformation så här:

  1. Markera källtelefonboken i listan Telefonbok.

  2. Klicka på Importera.

  3. Välj filtypen du vill importera.

  4. Leta reda på filen genom att klicka på Bläddra.

  5. Klicka på OK.

    Innehållet i den markerade filen infogas i telefonboken.

Obs! Om du vill överföra kontaktinformation till telefonboken från en annan telefonbok och vill ha mer information om hur du importerar och exporterar en CSV- eller WAB-fil läser du i dokumentationen till Microsoft Outlook eller adressboken i Windows.


Välja en mottagare från telefonboken

  1. Klicka på Telefonbok.

  2. Välj källkatalogen (Windows adressbok eller Microsoft Outlook) som innehåller de kontakter som du vill skicka faxet till.

    Obs! När du har valt en källkatalog är den standardkällkatalogen tills du ändrar inställningen för ett annat faxjobb.

  3. Välj en mottagare eller mottagargrupp i listan.

  4. Klicka på Lägg till i eller ändra lista för att lägga till kontakternas faxnummer i listan över valda mottagare.

  5. När alla önskade mottagare har lagts till klickar du på OK.

    Faxnumren visas i fältet Faxnummer på fliken Fax.

Obs! Möjligheten att välja mottagare från telefonboken är endast tillgänglig när telefonboken öppnas från fliken Fax som finns i dialogrutan Utskriftsinställningar. Det går inte att ange att mottagarna ska användas till ett utskrifts- eller faxjobb när du öppnar telefonboken som ett fristående program.


Lägga till en kontakt i telefonboken

Så här lägger du till en kontakt i telefonboken:

  1. Klicka på Ny kontakt i dialogrutan för telefonboken.

  2. Ange information om kontakten.

  3. Klicka på OK.

Obs! Om kontakter ändras i den här dialogrutan görs motsvarande ändringar också i källmappen som visas i telefonbokslistan.


Lägga till en grupp kontakter i telefonboken

Så här lägger du till en grupp kontakter i telefonboken:

  1. Klicka på Ny grupp i dialogrutan för telefonboken.

  2. Ange ett namn på gruppen.

  3. Klicka på Ny om du vill lägga till faxinformation för kontakterna.

  4. När alla kontakter har lagts till klickar du på OK.

Obs! Om kontakter eller grupper ändras i den här dialogrutan görs motsvarande ändringar också i källmappen som visas i telefonbokslistan.


Redigera en kontakt eller grupp i telefonboken

Så här redigerar du en kontakt:

  1. Välj kontakten i listan.

  2. Klicka på Redigera.

  3. Uppdatera informationen.

  4. Klicka på OK.

Så här redigerar du en grupp:

  1. Välj gruppen i listan.

  2. Klicka på Redigera.

  3. Markera kontakten du vill redigera i listan.

  4. Klicka på Redigera.

  5. Uppdatera informationen.

  6. Klicka på OK.

  7. Klicka på OK igen. Dialogrutan Redigera stängs.

Obs! Om kontakter eller grupper ändras i den här dialogrutan görs motsvarande ändringar också i källmappen som visas i telefonbokslistan.


Ta bort en kontakt eller grupp i telefonboken

  1. Markera kontakten eller gruppen som du vill ta bort från listan.

  2. Klicka på Ta bort.

  3. Klicka på Ja.

Obs! Om kontakter ändras i den här dialogrutan görs motsvarande ändringar i källkatalogen som visas i telefonbokslistan.


Använda avsnittet Försättsblad

I avsnittet Försättsblad på fliken Fax kan du koppla ett försättsblad till ett fax. Om det inte går att skicka försättsbladet som ett fax kanske du måste aktivera ”Skapa PostScript i drivrutin” på fliken Övriga alternativ i dialogrutan Utskriftsinställningar.

Använd

För att

Inkludera försättsblad med fax

Aktivera försättsbladsfunktionen. Om denna kryssruta inte är markerad inkluderas försättsbladet inte med faxet.

Inkludera mottagarens information/kommentarer

Inkludera mottagarens information på försättsbladet.

  • Namn – Ange namnet på mottagaren av faxet. Du kan ange högst 128 tecken.

  • Kommentarer – Ange eventuell ytterligare information för mottagaren. Du kan ange högst 80 tecken.

Inkludera avsändarinformation

Inkludera avsändarens information på försättsbladet.

Klicka på Inställningar för att ange avsändarens information.

  • Namn

  • Företag

  • Adress 1

  • Adress 2

  • Fax (för returfaxnummer)

  • Röst (för returtelefonnummer eller röstbrevlåda)

  • E-post

  • Bild (infogar företagets logotyp eller en annan bild i försättsbladets övre vänstra hörn)

    Obs! Microsoft Windows GDI+ måste installeras för att det ska gå att infoga en bildfil på försättsbladet. Om den är installerad klickar du på Bläddra för att leta reda på en bildfil för infogning. Filformat som stöds är TIF, BMP, GIF, JPG och PNG.


Använda alternativet "Endast fax"

Alternativet "Endast fax" är en annan version av funktionen Skriva ut till fax som kan installeras i drivrutinen. När du använder alternativet "Endast fax" är Fax, Vattenstämplar och Övriga alternativ de enda återstående flikarna i dialogrutan Utskriftsinställningar. Alla övriga utskriftsalternativ är inte tillgängliga.

Om du vill ha kvar de andra utskriftsalternativen rekommenderar vi att du installerar faxalternativet i stället för alternativet "Endast fax".


Efterbehandlingsalternativ

Välja utmatningsfack

Använda förskjutningsalternativet

Använda häftningsalternativet

Använda hålslagningsalternativet

Använda vikningsalternativet


Välja utmatningsfack

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Papper/Efterbehandling.

  2. På menyn Utmatningsfack i avsnittet Efterbehandling väljer du utmatningsfack:

    Använd

    För att

    Använd skrivarinställning

    Standard för utmatningsfackinställningen som anges i skrivaren.

    Standardfack

    Välja skrivarens standardfack.

    Fack [x]

    Välj ett extra utmatningsfack.

    Obs! Du kan välja vilket som helst av de utmatningsfack som du har markerat i listan Konfigurationsalternativ på fliken Konfigurationer i dialogrutan Skrivaregenskaper här.

  3. Klicka på Verkställ > OK.

    4. Anmärkningar:

    • Tillgängliga utmatningsfack kan variera beroende på skrivarmodellen. I dokumentationen som medföljde skrivaren finns en lista över utmatningsfack som stöds.
    • För att andra utmatningsfack än de som medföljde skrivaren ska visas i listan måste de vara tillgängliga och installerade.

Mer information

Skrivaralternativ


Använda förskjutningsalternativet

Förskjutningsalternativet staplar utskriftsjobb i förskjutna buntar i utmatningsfacket. Som standard förskjuter förskjutningsalternativet helt enkelt separata utskriftsjobb från varandra. Var noga med att välja Sortera på fliken Layout.

Obs! Om Sortera inte har valts förskjuts den första kopian av varje sida från den sista kopian av föregående sida.
Använd | För att
Använd skrivarinställning | Standard för förskjutningsinställningen som anges i skrivaren.
På | Aktivera förskjutningsalternativet.
Av | Avaktivera förskjutningsalternativet.

Obs! Se till att skrivaren har en slutbehandlare som har stöd för förskjutning för att det här alternativet ska vara tillgängligt.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Papper/Efterbehandling.

  2. På menyn Förskjutning i avsnittet Efterbehandling väljer du önskad inställning.

  3. Klicka på Verkställ > OK.


Använda häftningsalternativet

Häftningsalternativet anger hur ett dokument häftas av efterbehandlingsenheten.

Använd | För att
Använd skrivarinställning | Standard för häftningsinställningar som anges i skrivaren.
På | Aktivera häftningsalternativet.
Av | Avaktivera häftningsalternativet.
Framsida | Placera häftningen i sidornas övre vänstra hörn.
Baksida | Placera häftningen i sidornas nedre högra hörn.
Upptill, vänster | Placera en häftning i sidornas övre vänstra hörn.
Upptill, höger | Placera en häftning i sidornas övre högra hörn.
Nedtill, vänster | Placera en häftning i sidornas nedre vänstra hörn.
Nedtill, höger | Placera en häftning i sidornas nedre högra hörn.
Dubbel | Placera två häftklamrar längs sidornas vänsterkant.
Dubbel dual | Placera fyra häftklamrar i grupper om två klamrar längs sidornas vänsterkant.
Dubbel vänster | Placera två häftklamrar längs sidornas vänsterkant.
Dubbel höger | Placera två häftklamrar längs sidornas högerkant.
Dubbel upptill | Placera två häftklamrar längs sidornas övre kant.
Dubbel nedtill | Placera två häftklamrar längs sidornas nedre kant.

Obs! Se till att skrivaren har en slutbehandlare som har stöd för häftning för att dessa alternativ ska vara tillgängliga. Endast en deluppsättning av häftningsalternativen visas baserat på skrivarens efterbehandlingsfunktioner.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Papper/Efterbehandling.

  2. På menyn Häftning i avsnittet Efterbehandling väljer du önskad inställning.

  3. Klicka på Verkställ > OK.


Använda hålslagningsalternativet

Hålslagningsalternativet anger antalet och placeringen av hål som slås på sidan.

Obs! Se till att skrivaren har en slutbehandlare som har stöd för hålslagning för att det här alternativet ska vara tillgängligt.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Papper/Efterbehandling.

  2. På menyn Hålslagning i avsnittet Efterbehandling väljer du önskat antal hålslag.

    Använd

    För att

    Använd skrivarinställning

    Standard för hålslagningsinställningen som anges i skrivaren.

    2 hål

    Välja 2 hålslag.

    3 hål

    Välja 3 hålslag.

    4 hål

    Välja 4 hålslag.

    Av

    Avaktivera hålslagningsalternativet.

  3. På menyn Hålslagsplacering väljer du önskad placering.

    Använd

    För att

    Vänsterkant (standard)

    Placera hålslag längs sidans vänsterkant.

    Överkant

    Placera hålslag längs sidans överkant.

    Nederkant

    Placera hålslag längs sidans nederkant.

    Högerkant

    Placera hålslag längs sidans högerkant.

    Obs! Detta alternativ kanske inte är tillgängligt i vissa drivrutiner.

  4. Klicka på Verkställ > OK.


Använda vikningsalternativet

Vikningsalternativet anger hur sidor i ett utskriftsjobb viks av efterbehandlingsenheten.

Vikningsinställningarna omfattar följande:

Använd | För att
Vikning | Uppmana efterbehandlaren att automatiskt vika en bunt genom att vika upp till 5 ark på mitten med kortsida mot kortsida. I utskriftsjobb som är större än 5 ark packas varje bunt med 5 ark in i den efterföljande bunten.
Vika och häfta i mitten | Uppmana efterbehandlaren att automatiskt vika arken på mitten med kortsida mot kortsida och binda arken med två häftklamrar längs vikningen.
Vika enskilda sidor | Uppmana efterbehandlaren att automatiskt vika enskilda ark på mitten med kortsida mot kortsida.

Obs! Se till att skrivaren har en slutbehandlare som har stöd för vikning för att det här alternativet ska vara tillgängligt.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Papper/Efterbehandling.

  2. På menyn Vikning i avsnittet Efterbehandling väljer du önskad inställning.

  3. Klicka på Verkställ > OK.


Teckensnitt

Lägga till och ta bort PCL-emuleringsteckensnitt i skrivardrivrutinen

Hämta PCL-emuleringsteckensnitt till skrivaren

Använda alternativ för TrueType-teckensnitt


Lägga till och ta bort PCL-emuleringsteckensnitt i skrivardrivrutinen

Så här lägger du till ett PCL-emuleringsteckensnitt:

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Teckensnitt >Lägg till.

  2. I fältet Källsökväg för teckensnitt i dialogrutan Lägg till PCL-emuleringsteckensnitt anger du sökvägen till teckensnittsfilen eller klickar på Bläddra för att välja sökvägen.

  3. I fältet Målsökväg anger du sökvägen där du vill spara teckensnittsfilen eller klickar på Bläddra för att välja sökvägen.

  4. Klicka på Sök efter sökvägen för att identifiera tillgängliga teckensnitt i sökvägen från fältet Källsökväg för teckensnitt.

  5. I listan ”Välj teckensnitt och samlingar att lägga till” i avsnittet Hittade teckensnitt och samlingar väljer du de teckensnitt eller teckensnittssamlingar som du vill lägga till.

  6. Klicka på OK >Verkställ >OK.

Så här tar du bort ett PCL-emuleringsteckensnitt:

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Teckensnitt.

  2. I listan över tillgängliga PCL-emuleringsteckensnitt väljer du de teckensnitt som du vill ta bort.

  3. Klicka på Ta bort >Verkställ >OK.

Anmärkningar:

  • PCL-emuleringsteckensnitt är endast tillgängliga för användning med PCL-emuleringsdrivrutiner.
  • I vissa operativsystem måste du eventuellt öppna dialogrutan Skrivaregenskaper som systemadministratör.


Hämta PCL-emuleringsteckensnitt till skrivaren

Du kan hämta PCL-emuleringsteckensnitt direkt till skrivarens minne från PCL-emuleringsdrivrutinen.

  1. I dialogrutan Skrivaregenskaper går du till:

    Fliken Teckensnitt >Hämta PCL-emuleringsteckensnitt till skrivaren

  2. I fältet Källsökväg för teckensnitt i dialogrutan Hämta PCL-teckensnitt anger du sökvägen till teckensnittsfilen eller klickar på Bläddra för att välja sökvägen.

  3. I fältet Källsökväg för teckensnitt klickar du på Sök efter sökvägen för att identifiera tillgängliga teckensnitt.

  4. I listan ”Välj teckensnitt att hämta” i avsnittet Hittade teckensnitt väljer du de teckensnitt eller teckensnittssamlingar som du vill lägga till.

  5. I menyn Hämtningsdestination väljer du hämtningsdestination.

  6. Klicka på Hämta >Stäng >Verkställ >OK.


Använda alternativ för TrueType-teckensnitt

Alternativ för TrueType-teckensnitt finns tillgängliga på fliken Övriga alternativ i dialogrutan Utskriftsinställningar. Använd alternativen för TrueType-teckensnitt för att välja hur TrueType-teckensnitt ska skrivas ut, vilken teckenuppsättning som ska användas och för att skicka information om skrivarens inbyggda teckensnitt till programmet.

Sättet på vilket TrueType-teckensnitt och hämtade teckensnitt hanteras kan påverka utskriften. Om dokumentet är stort kan det innehålla många TrueType-teckensnitt eller hämtade teckensnitt och det finns kanske inte tillräckligt med minne för att skriva ut dokumenten. Det kan också hända att dokument med många TrueType-teckensnitt skrivs ut långsamt.

De här valen påverkar endast hur teckensnitt skrivs ut. De ursprungliga TrueType-teckensnitten som används till att visa texten på skärmen ändras inte.

Använd | För att
Automatiskt välja | Tillåta skrivardrivrutinen att välja en inställning för utskriftsjobbet. Endast Postscript-drivrutin.
Adobe Typ 1-teckensnitt | Skriva ut mindre TrueType-teckensnitt som bitmappade teckensnitt och större TrueType-teckensnitt som Adobe Type 1-konturteckensnitt. Endast Postscript-drivrutin.
Adobe Typ 42-teckensnitt | Skriva ut TrueType-teckensnitt som Adobe Type 42-konturteckensnitt. Jämfört med Adobe Type 1-teckensnitt kan Type 42-teckensnitt verka jämnare och mindre hackigt, speciellt vid stora punktstorlekar. Endast Postscript-drivrutin. Obs! Det här alternativet är endast tillgängligt om skrivaren inte har en TrueType-rastrerare.
Bitmappar (varje tecken) | Skapa och skicka en bitmapp till skrivaren för varje unikt TrueType-teckensnitt och punktstorlek i dokumentet.
Bitmappar (hel sida) | Ange att varje sida med text och grafik i ett dokument sparas som en bitmapp och skickas till skrivaren.
Kontur | Skapa och skicka en kontur till skrivaren för varje unikt TrueType-teckensnitt i ett dokument. Obs! Det här alternativet är inte tillgängligt om skrivaren inte har en TrueType-rastrerare.

Mer information

Välja formatet för att skicka TrueType-teckensnitt


Paneler

Använda mallar

Lägga till och ta bort mallar i skrivardrivrutinen

Hämta mallar till skrivaren


Använda mallar

En mall är en modell som kan definieras och skrivas ut som en bakgrund på ett formulär innan data från det aktuella jobbet skrivs ut. Vanliga exempel på mallar är logotyper eller brevhuvud för företag, dekorativa kanter och simulerade förtryckta formulär. Mallar kan bestå av text eller grafik.

En mall måste skapas och hämtas direkt till skrivaren eller skapas som en mallfil på arbetsstationen och därefter hämtas till skrivaren. Det går att skapa kopior av mallfilen på arbetsstationen som sedan kan skickas som kopior till andra stationer. Samma mall kan även sparas på flera skrivare. Det kan vara bra att spara en säkerhetskopia av filen.

Du kan använda en kombination av två valfria mallar för ett och samma utskriftsjobb. Du kan till exempel ange att den första mallen ska användas på den första sidan och den andra mallen på resten av sidorna. Detta är praktiskt om den första sidan innehåller företagets brevhuvud. Ett annat alternativ är att ange den första mallen för alla sidor med udda sidnummer och den andra mallen för alla sidor med jämna sidnummer. Detta är praktiskt om skrivaren har stöd för dubbelsidiga utskrifter. Den första mallen skrivs då ut på framsidan av alla ark och den andra på baksidan av alla ark.

Obs! Mallar är endast tillgängliga i PCL- och PCL XL-emuleringsdrivrutinerna.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Mallar.

  2. Välj det mallalternativ som önskas.

  3. I menyn för mallalternativ väljer du de mallinställningar du vill ha.

  4. I avsnittet Mallplacering väljer du önskat placeringsalternativ.

  5. Klicka på Tillämpa >OK.


Lägga till och ta bort mallar i skrivardrivrutinen

Du kan lägga till en mall som sparas på skrivaren i skrivardrivrutinen, vilket ger dig möjlighet att använda den mallen när du startar ett utskriftsjobb från skrivardrivrutinen. För att kunna lägga till en mall måste du veta ID-numret för mallen som har sparats i skrivaren. ID-numret för mallen är ett numeriskt värde som skrivaren använder för att identifiera en specifik mallfil som har sparats i skrivarminnet. Information om hur du hittar mallens ID på skrivaren och avgör om din skrivare har stöd för ett skrivarminnestillval finns på cd-skivan Software and Documentation.

Anmärkningar:

  • Mallar är endast tillgängliga i PCL- och PCL XL-emuleringsdrivrutinerna.
  • Endast skrivare som har ett minnestillval installerat kan använda mallar. Mallfiler sparas lokalt på skrivaren.

Så här lägger du till en mall:

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Mallar.

  2. Ange ID-numret för önskad mall i fältet Mall-ID i avsnittet Lägg till i tillgängliga mallar.

  3. Ange ett referensnamn för mallen i fältet Mallnamn.

  4. Klicka på Lägg till >Verkställ >OK.

Så här tar du bort en mall:

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Mallar.

  2. I listan över tillgängliga mallar väljer du den mall som du vill ta bort.

  3. Klicka på Ta bort >Verkställ >OK.


Hämta mallar till skrivaren

Du kan använda drivrutinen för att hämta nya mallar till skrivaren.

Anmärkningar:

  • Mallhämtning är endast tillgänglig i PCL-emuleringsdrivrutinen.
  • Om du vill använda mallar ska du se till att skrivaren har ett minnesalternativ installerat eftersom mallfiler sparas lokalt i skrivaren. Om du vill ha mer information kan du se cd-skivan Software and Documentation.

  1. I dialogrutan Skrivaregenskaper går du till:

    Fliken Mallar >Hämta mallar till skrivaren

  2. Ange ID-numret för den nya mallen i fältet Mall-ID i dialogrutan Hämta mall.

    Obs! ID-numret för mallen är ett numeriskt värde som skrivaren använder för att identifiera mallen.

  3. I fältet Beskrivande mallnamn anger du ett referensnamn för din nya mall.

  4. I fältet Mallkällfil anger du sökvägen till mallfilen eller klickar på Bläddra för att välja filen.

  5. I menyn Hämta destination väljer du skrivarens minnesalternativ där du vill spara mallfilen.

    Obs! Om minnesalternativet som har valts som hämtningsplats är fullt eller innehåller felaktiga filer klickar du på Format för att radera minnesalternativets innehåll. Tänk dock på att om du klickar på Format raderas allt innehåll på valt minnesalternativ. Det är därför viktigt att se till att det inte finns några värdefulla data sparade i skrivarminnet innan du klickar på Format.

  6. I avsnittet Ta bort skrivarkommandon väljer du de skrivarkommandon som gör att skrivaren skriver ut mallen felaktigt.

  7. Klicka på Hämta >Stäng.


Sidlayoutsalternativ

Använda miniatyralternativet

Spara förbrukningsmaterial: flersidig utskrift

Använda häftesalternativet

Använda affischalternativet

Skriva ut en spegelvänd bild av ett dokument

Välja sidriktning

Förminska och förstora ett dokument


Använda miniatyralternativet

Skriva ut flera sidor på ett ark

Använda miniatyrinställningarna


Skriva ut flera sidor på ett ark

Med utskriftsalternativet ”Flera sidor per ark (miniatyrer)” kan du skriva ut flera sidor på ett pappersark. När antalet sidor per ark har valts anpassas varje sida så att det antal sidor som du vill skriva ut kan visas på arket.

Ett ark kan innehålla 2, 4, 6, 9 eller 16 sidor.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Layout.

  2. I avsnittet Sidlayouter väljer du Flera sidor per ark (miniatyrer).

  3. På menyn ”Sidor per ark” väljer du antalet sidor som du vill ska visas på varje pappersark.

  4. Om du vill skriva ut sidramar och anpassa ordningen på sidorna som skrivs ut på ett ark klickar du på Redigera inställningar.

  5. I dialogrutan Miniatyrinställningar klickar du på OK.

  6. Klicka på Tillämpa >OK.

Mer information

Skriva ut på båda sidorna av papperet (dubbelsidig utskrift)


Använda miniatyrinställningarna

Använd miniatyrinställningarna för att skriva ut sidramar och anpassa ordningen på sidorna som skrivs ut på ett ark.

Använd

För att

Skriv ut sidkanter

Skriva ut ramar på sidorna på ett ark.

Obs! Om du skriver ut sidramar placeras synliga märken på sidan för att skilja sidorna från varandra.

Sidordning

Anpassa i vilken ordning som sidorna skrivs ut på ett enda ark.

  • Höger, sedan nedåt

  • Nedåt, sedan höger

  • Vänster, sedan nedåt

  • Nedåt, sedan vänster


Spara förbrukningsmaterial: flersidig utskrift

Vi strävar efter miljömässig långsiktighet och förbättrar hela tiden skrivarna för att minska deras påverkan på miljön. Vi har miljön i åtanke när vi designar, minskar materialåtgången för paketering och ordnar uppsamlings- och återvinningsprogram. Genom att välja vissa skrivarinställningar eller utskriftsuppgifter kan du minska skrivarens påverkan ytterligare.

Minska mängden papper som används genom att ställa in flersidig utskrift för att skriva ut mer än en sida per blad.


Använda häftesalternativet

Skriva ut ett häfte

Använda inställningar för häfte


Skriva ut ett häfte

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Layout.

  2. I avsnittet Sidlayouter väljer du Häfte.

  3. Klicka på Redigera inställningar för att ändra avsnittet Häftesomslag och inställningarna för sidbuntning.

  4. I dialogrutan Häftesinställningar klickar du på OK.

  5. I dialogrutan Utskriftsegenskaper klickar du på Verkställ >OK.

Obs! Häftesalternativet är endast tillgängligt om en enhet för dubbelsidig utskrift är ansluten till skrivaren och Enhet för dubbelsidig utskrift har valts på fliken Konfiguration i dialogrutan Utskriftsegenskaper eller om skrivaren har stöd för manuell dubbelsidig utskrift.


Använda inställningar för häfte

Använda inställningarna för häftesomslag

Använda inställningarna för häftesvikning

Använda inställningen ”Bibehåll originalsidstorlek på häftessidan”


Använda inställningarna för häftesomslag

Med häftesomslagsinställningarna kan du ange om ett omslag ska skrivas ut som en del av häftet.

Använd

För att

Skapa ett häftesomslag

Aktivera häftesomslagsinställningarna.

Obs! Om du väljer Skapa ett häftesomslag måste du ange ett eller flera häftesomslagsalternativ. Om du inte väljer något häftesomslagsalternativ skrivs en tom omslagssida ut.

Skriv ut på utsidan av framsidan

Skriva ut den första sidan av dokumentet på utsidan av framsidan.

Skriv ut på insidan av framsidan

Skriva ut den första sidan av dokumentet på insidan av framsidan.

Skriv ut på utsidan av baksidan

Skriva ut den sista sidan av dokumentet på utsidan av baksidan.

Skriv ut på insidan av baksidan

Skriva ut den sista sidan av dokumentet på insidan av baksidan.

Papperstyp

Välja den papperstyp som ska användas till häftesomslaget.

Papperskälla/fack

Välja den papperskälla som ska användas till häftesomslaget.

Anmärkningar:

  • Du kan ändra papperstypen och papperskällan för häftesomslaget.
  • Du kan markera mer än ett alternativ för omslag. Om till exempel Skriv ut på utsidan av framsidan och Skriv ut på insidan av framsidan är markerade skrivs dokumentets första sida ut på utsidan av framsidan och dokumentets andra sida skrivs ut på insidan av framsidan.
  • Om du vill undvika ett tomt dokument ser du till att du har tillräckligt med sidor kvar efter att du har skapat omslagssidorna.


Använda inställningarna för häftesvikning

Om skrivaren är utrustad med rätt efterbehandlingsalternativ kan skrivaren vika ditt utskrivna häfte åt dig. Välj de efterbehandlingsalternativ som krävs för utskriftsjobbet, om de är tillgängliga.

Anmärkningar:

  • Om du vill optimera häftesvikningsinställningarna installerar du rätt efterbehandlingsalternativ. Om du vill ha mer information kan du se Användarhandboken.
  • Den här funktionen är endast tillgänglig om skrivaren har en enhet för dubbelsidig utskrift eller har stöd för manuell dubbelsidig utskrift.

Använd

För att

Ark per bunt

Ange antalet sidor som ingår i varje vikt bunt.

Skriv ut vikmarkeringar

Skriv ut en linje i mitten av sidan för att hjälpa till att göra en jämn vikning när du viker häftessidor manuellt.

Bindningssida

Välja bindningssidan på häftet.

  • Höger – Placera bindningsvikningen på höger sida av häftet.

  • Vänster – Placera bindningsvikningen på vänster sida av häftet.


Använda inställningen ”Bibehåll originalsidstorlek på häftessidan”

Inställningen ”Bibehåll originalstorleken” påverkar storleken på det utskrivna häftet.

Om kryssrutan Bibehåll originalsidstorlek på häftessidan har markerats får varje sida i det färdiga häftet samma storlek som varje sida i originaldokumentet. Om originaldokumentets sidstorlek till exempel är 210 x 297 mm skrivs häftet ut på papper med måtten 279 x 432 mm så att varje sida i häftet har kvar originalmåtten 210 x 297 mm.

Om kryssrutan Bibehåll originalsidstorleken inte har markerats skrivs häftet ut på papper med samma storlek som originaldokumentet. Det betyder att varje enskild sida i häftet skalas ned från originaldokumentets sidstorlek.

Obs! Inställningen ”Bibehåll originalsidstorleken på häftessidan” har för närvarande stöd för Statement som skrivs ut på Letter, Letter som skrivs ut på Tabloid, A5 som skrivs ut på A4 och A4 som skrivs ut på A3.


Använda affischalternativet

Skriva ut en affisch

Använda affischinställningarna


Skriva ut en affisch

Med alternativet Affisch kan du förstora ett utskriftsjobb till flera gånger standardstorleken. Beroende på den affischstorlek som du väljer delas dokumentet upp i ett jämnt antal delar och varje del skrivs ut på ett helt pappersark. När alla delar har skrivits ut kan du skära bort det extra, vita området runt varje sida och sedan fästa ihop de separata delarna för att skapa en affisch.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Layout.

  2. I avsnittet Sidlayouter väljer du Affisch.

  3. På menyn ”Storlek på affisch” väljer du affischstorleken.

  4. Om du vill skriva ut skärmärken och passa in varje del av affischen klickar du på Redigera inställningar.

  5. I dialogrutan Affischinställningar klickar du på OK.

  6. Klicka på Tillämpa >OK.


Använda affischinställningarna

Använd affischinställningarna för att passa in varje del av affischen och optimera affischutskriften.

Använd | För att
Print crop marks (Skriv ut skärmärken) | Skriva ut skärmärken på varje sida som hjälp för att ta bort överflödigt papper från varje del av affischen. Obs! Om du skriver ut skärmärken placeras synliga märken på sidan som passar in tillhörande ramsidor.
Sidöverlappning | Välj hur stor överlappning du vill ha mellan sidorna.


Skriva ut en spegelvänd bild av ett dokument

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Layout.

  2. I avsnittet Sidlayouter väljer du Spegelvänd.

  3. Klicka på Verkställ > OK.


Välja sidriktning

I avsnittet Sidriktning kan du specificera justeringen av sidbilden på papperet eller formuläret när det skrivs ut. Stående anger vertikal sidriktning, där sidan är längre på höjden än på bredden. Liggande anger horisontell sidriktning, där sidan är längre på bredden än på höjden.

Alternativet Rotera 180° roterar sidbilden 180 grader och kan användas med vilket som helst av de andra orienteringsalternativen.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Layout.

  2. I avsnittet Sidriktning väljer du Stående eller Liggande.

  3. Om så önskas, välj Rotera 180°.

  4. Klicka på Verkställ > OK.


Förminska och förstora ett dokument

  1. I dialogrutan Utskriftsinställningar går du till:

    fliken Papper/Efterbehandling > Alternativ för att ändra storlek > välj ett alternativ för att ändra storlek

    • Ingen – Sidbildens storlek ändras inte.

    • Anpassa till pappersstorlek – Sidbilden anpassas automatiskt så att den matchar den valda pappersstorleken.

    • Skalning – Sidbildens storlek ändras manuellt med en viss procent.

      Obs! Detta alternativ är endast tillgängligt i PostScript-drivrutinen.

  2. Klicka på OK > Tillämpa > OK.


Pappersinställningar

Välja pappersstorlek

Välja papperstyp

Välja pappersfack

Skriva ut från flera papperskällor

Hantera anpassade pappersstorlekar

Använda formulär för facktilldelning


Välja pappersstorlek

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Papper/Efterbehandling.

  2. På menyn Pappersstorlek väljer du pappersstorleken.

  3. Klicka på Verkställ > OK.


Välja papperstyp

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Papper/Efterbehandling.

  2. På menyn Papperstyp väljer du en papperstyp.

  3. Klicka på Verkställ > OK.

    4. Obs! Det är viktigt att du väljer rätt papperstyp om du använder en annan typ av papper än vanligt papper.

Använda anpassade papperstyper

Du kan också välja att använda anpassade papperstyper, men då måste du först konfigurera detta på din skrivare.

Du kan välja mellan följande anpassade papperstyper:

  • Papper

  • Kartong

  • OH-film

  • Glansigt

  • Strävt/bomull

  • Etiketter

  • Vinyletiketter

  • Kuvert

Anmärkningar:

  • Vissa drivrutiner kan sakna stöd för anpassade papperstyper.
  • Om du vill ha mer information om anpassade papperstyper kan du se skrivarens användarhandbok.


Välja pappersfack

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Papper/Efterbehandling.

  2. På menyn Papperskälla/fack väljer du det pappersfack som du vill använda.

    • Automatiskt val – Drivrutinen väljer pappersfack utifrån de angivna facktilldelningsformaten.

    • Använd skrivarinställningar – Drivrutinen väljer ett lämpligt pappersfack utifrån de aktuella skrivarinställningarna.

  3. Klicka på Verkställ > OK.


Skriva ut från flera papperskällor

För skrivare som har stöd för flera papperstyper har du möjlighet att hämta olika papperstyper från flera papperskällor (fack) i skrivaren. Om du till exempel skriver ut ett dokument har du möjlighet att välja en tyngre papperstyp för omslaget från en papperskälla och en standardpapperstyp för resten av dokumentet från en annan papperskälla.

Obs! Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Papper/Efterbehandling.

  2. I avsnittet Papper väljer du Använda flera inmatningsalternativ.

  3. Klicka på Redigera inställningar för att specificera inmatningsalternativen.

  4. I listan ”Ange papperskällor för en eller flera av följande” i dialogrutan Flera inmatningsalternativ väljer du en del av dokumentet som antingen använder en annan papperstyp eller hämtar papper från en annan papperskälla.

  5. Gör något eller allt av följande:

    • I avsnittet ”Främre omslag (inte tryckt eller förtryckt)” och/eller ”Bakre omslag (inte tryckt eller förtryckt)” väljer du Aktivera det här försättsbladet.

    • I avsnittet Första sidan eller Sista sidan väljer du Använd annat pappersfack och -typ.

  6. På menyn Papperskälla/fack väljer du önskat papperskällfack.

  7. På menyn Papperstyp väljer du önskad papperstyp.

  8. Klicka på OK > Verkställ > OK.


Hantera anpassade pappersstorlekar

Administratörer kan använda alternativet "Hantera anpassade pappersstorlekar" för att lägga till, redigera eller ta bort anpassade pappersstorlekar på en server. En icke-administratör eller begränsad användare kan endast ändra anpassade pappersstorlekar på sin egen skrivardrivrutininstans.

Lägga till anpassade pappersstorlekar

Redigera anpassade pappersstorlekar

Ta bort anpassade pappersstorlekar


Lägga till anpassade pappersstorlekar

  1. I dialogrutan Utskriftsinställningar går du till:

    fliken Papper/Efterbehandling > Hantera anpassade storlekar > Ny

  2. I fältet Namn i dialogrutan Ny anpassad pappersstorlek anger du ett namn för den anpassade pappersstorleken som du vill lägga till.

  3. På menyn Enheter väljer du Tum eller Millimeter.

  4. På menyn Bredd justerar du bredden på den anpassade pappersstorleken.

  5. På menyn Höjd justerar du höjden på den anpassade pappersstorleken.

  6. Klicka på OK > Stäng > Verkställ > OK.


Redigera anpassade pappersstorlekar

  1. I dialogrutan Utskriftsinställningar går du till:

    fliken Papper/Efterbehandling > Hantera anpassade storlekar

  2. I dialogrutan Anpassade pappersstorlekar väljer du den anpassade pappersstorlek som du vill redigera och sedan klickar du på Redigera.

  3. I fältet Namn ändrar du namnet på den anpassade pappersstorleken.

  4. Välj inställningar för Enheter, Bredd och Höjd.

  5. Klicka på OK > Stäng > Verkställ > OK.


Ta bort anpassade pappersstorlekar

  1. I dialogrutan Utskriftsinställningar går du till:

    fliken Papper/Efterbehandling > Hantera anpassade storlekar

  2. I dialogrutan Anpassade pappersstorlekar väljer du den anpassade pappersstorlek som du vill radera och sedan klickar du på Ta bort.

  3. Klicka på OK > Stäng > Verkställ > OK.


Använda formulär för facktilldelning

Använd Redigera formulär för facktilldelning för att koppla en pappersstorlek till en viss papperskälla.

Obs! Länkning av skrivarfacken kan påverka inställningarna för dialogrutan Formulär för facktilldelning. Bäst resultat får du om du inte länkar pappersfacken.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Papper/Efterbehandling.

  2. På menyn Papperskälla/fack ser du till att Välj automatiskt har valts.

  3. I dialogrutan Skrivaregenskaper går du till:

    fliken Konfiguration > Redigera formulär för facktilldelning

  4. På menyerna väljer du en pappersstorlek för varje fack.

  5. Klicka på OK > Verkställ > OK.

Obs! Om du vill ha mer information om facklänkning kan du se skrivarens användarhandbok.


Använda PCL-emuleringsalternativen

Du kommer åt PCL-emuleringsalternativen via avsnittet Grafikläge på fliken Övriga alternativ i dialogrutan Utskriftsinställningar.

Obs! Dessa alternativ är endast tillgängliga på PCL-emuleringsdrivrutinen.

Använd

För att

Grafikläge

Kontrollera hur skrivaren bearbetar och skriver ut text och grafik i ett dokument.

  • GL/2 – Skrivarens GL/2-emulator används för att bearbeta de data som beskriver sidan som ska skrivas ut. När GL/2 har valts skickar skrivardrivrutinen sidans textinnehåll som teckensträngar och skickar grafikinnehållet som GL-ritkommandon. GL/2 är vanligtvis det bästa alternativet, eftersom det gör det möjligt att använda skrivarens interna teckensnitt och i de flesta fall är det snabbaste.

  • Raster – Skrivarens PCL5-emulator används till att bearbeta de data som beskriver sidan som ska skrivas ut. När Raster har valts skickar skrivardrivrutinen sidans textinnehåll som teckensträngar och skickar grafikinnehållet som bilddata. I rasterläget går det att använda skrivarens interna teckensnitt. Därför går det ofta snabbare att skriva ut dokument med mycket text i rasterläget.


PostScript-alternativ

Använda PostScripts utmatningsalternativ

Skapa inkapslade PostScript-filer

Skriva ut PostScript-felinformation


Använda PostScripts utmatningsalternativ

Alternativen för PostScript-utmatning finns i avsnittet PostScript på fliken Övriga alternativ i dialogrutan Utskriftsegenskaper.

Använd avsnittet PostScript för att styra hur skrivardrivrutiner skapar PostScript-data som skickas till skrivaren. För fler PostScript-kontroller kan du se informationen om fliken PostScript-alternativ i dialogrutan Skrivaregenskaper.

Obs! Denna funktion är endast tillgänglig med PostScript-drivrutiner.

Använd

För att

Optimera utmatningsformat

Optimera PostScript-dataströmmen som skrivardrivrutinen skapar för olika situationer:

  • Hastighet – Utmatningen optimeras för snabb utskrift.

  • Flyttbarhet – Utmatningen anpassas efter Adobes dokumentstrukturkonventioner. De optimeras för att vara kompatibla med PostScript-skrivare.

  • Inkapslat PostScript – Utmatningen kan sparas till en fil som sedan användas som en inbäddad bild i vissa program.

  • Arkiv – Utmatningen optimeras för att användas som en fil som ska skickas till skrivaren senare men inte som ett inbäddat objekt.

Språknivå

Ange PostScript-nivån som ska användas i utskriftsjobbet. Nivå 1, 2 och 3 är tillgängliga.

Skriva ut felinformation

Skriver ut information om eventuella PostScript-språkfel som uppstår under utskrift.

Skapa PostScript i drivrutin

Uppmana drivrutinen att generera PostScript-språket för utskriftsjobbet, snarare än programmet som dokumentet skrivs ut ifrån.

Anmärkningar:

  • När Inkapslat PostScript har valts rekommenderar vi att skrivarporten ställs in på FIL. Det här är en administratörsfunktion som endast är tillgänglig på fliken Portar i dialogrutan Skrivaregenskaper. De här typerna av utmatningsformat är inte avsedda att skickas direkt till skrivaren.
  • Om ett jobb skrivs ut till en fil och senare skickas till en annan skrivare kan det hända att valda alternativ som är beroende av information som finns lagrad på originalskrivaren inte är tillgängliga i den sparade filen.

Mer information

Skapa inkapslade PostScript-filer

Skriva ut PostScript-felinformation

Använda fliken PostScript


Skapa inkapslade PostScript-filer

  1. Skapa och spara arbetsfilen.

  2. I dialogrutan Utskriftsegenskaper klickar du på fliken Övriga alternativ.

  3. I menyn Optimera utmatningsformat i PostScript-avsnittet väljer du Inkapslad PostScript.

  4. På menyn Språk väljer du PostScript-språknivån.

  5. Välj Skapa PostScript i drivrutin.

  6. Klicka på Verkställ > OK för att skriva ut jobbet till en fil.

Obs! Denna funktion är endast tillgänglig i PostScript-drivrutinen.


Skriva ut PostScript-felinformation

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Övriga alternativ.

  2. I PostScript-avsnittet väljer du Skriv ut felinformation.

  3. Klicka på Verkställ > OK.

Obs! Denna funktion är endast tillgänglig i PostScript-drivrutinen.


Skriv ut och pausa

Specificera alternativen för Skriv ut och pausa

Spara förbrukningsmaterial: Skriv ut och lagra


Specificera alternativen för Skriv ut och pausa

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Skriv ut och pausa.

  2. Välj Använd Skriv ut och pausa.

  3. Välj önskade inställningar.

  4. Klicka på Verkställ > OK.

    5. Anmärkningar:

    • Använd skrivarens kontrollpanel för att ta bort reserverade och upprepade utskriftsjobb.
    • Utskriftsjobb som är konfidentiella eller ska bekräftas tas bort när alla kopior är klara.

Mer information

Använda fliken Skriv ut och pausa


Spara förbrukningsmaterial: Skriv ut och lagra

Vi strävar efter miljömässig långsiktighet och förbättrar hela tiden skrivarna för att minska deras påverkan på miljön. Vi har miljön i åtanke när vi designar, minskar materialåtgången för paketering och ordnar uppsamlings- och återvinningsprogram. Genom att välja vissa skrivarinställningar eller utskriftsuppgifter kan du minska skrivarens påverkan ytterligare.

Skriv ut och lagra kräver att användarna samverkar med skrivaren för att hämta utskriftsjobb. För att minska mängden papper och toner som används på utskriftsjobb som avbryts eller glöms bort väljer du och konfigurerar ett av alternativen för Skriv ut och lagra.


Utskriftskvalitetsalternativ

Ställa in utskriftskvaliteten

Ytterligare utskriftskvalitetsalternativ för laserskrivare

Ytterligare utskriftskvalitetsalternativ för bläckstråleskrivare


Ställa in utskriftskvaliteten

För laserskrivare

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. Välj ett av följande utskriftskvalitetsalternativ:

    För färgskrivare

    • Text – Detta konfigurerar de andra inställningarna på fliken Kvalitet så att de optimeras för att skriva ut text.

    • Text/foto – Detta konfigurerar de andra inställningarna på fliken Kvalitet så att de optimeras för att skriva ut dokument som innehåller både text och foton.

    • Foto – Detta konfigurerar de andra inställningarna på fliken Kvalitet så att de optimeras för att skriva ut foton.

    • Anpassad – Detta skriver ut dokumentet med inställningarna på fliken Kvalitet specificerade av användaren.

    För svartvitskrivare

    • Utkast – Detta konfigurerar de andra inställningarna på fliken Kvalitet för lägsta upplösning.

    • Normal – Konfigurerar de andra inställningarna på fliken Kvalitet för standardupplösning.

    • Bäst – Detta konfigurerar de andra inställningarna på fliken Kvalitet för bästa möjliga upplösning.

    • Anpassad – Detta skriver ut dokumentet med inställningarna på fliken Kvalitet specificerade av användaren.

  3. På menyn Upplösning väljer du önskad inställning.

  4. På menyn ”Förbättra tunna linjer” väljer du önskad inställning.

  5. Klicka på Verkställ > OK.

För bläckstråleskrivare

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. Välj ett av följande utskriftskvalitetsalternativ:

    • Automatisk – Skrivaren väljer automatiskt rätt utskriftsupplösningsinställningar.

    • Utkast – Detta konfigurerar de andra inställningarna på fliken Kvalitet för lägsta upplösning.

    • Normal – Konfigurerar de andra inställningarna på fliken Kvalitet för standardupplösning.

    • Bäst – Detta konfigurerar de andra inställningarna på fliken Kvalitet för bästa möjliga upplösning.

  3. Markera kryssrutan Skärpa för att skärpa detaljerna på den utskrivna bilden genom att öka kontrasten runt kanterna av text och bilder.

    Obs! När du skriver ut bilder där en skärpningseffekt redan har tillämpats av ett annat program kan användning av funktionen Skärp bilden i drivrutinen skapa oavsedda resultat.

  4. Klicka på Verkställ > OK.

Mer information

Använda fliken Kvalitet


Ytterligare utskriftskvalitetsalternativ för laserskrivare

Skriva ut med pixelökning

Använda alternativen för färgkorrigering

Använda alternativen för manuell färgkorrigering

Använda alternativen för färgbalans

Använda alternativen för manuell färgbalans

Använda ColorSaver

Använda alternativen för färgmatchning

Använda gråskalekorrigering

Använda RGB-korrigering

Ställa in tonersvärta

Spara förbrukningsmaterial: inställning för tonersvärta

Använda funktionen Förbättra tunna linjer


Skriva ut med pixelökning

Pixelökning förbättrar bild- och textdetaljrikedomen i ett utskriftsjobb genom att öka pixeltätheten något enligt vald inställning.

Obs! Alla alternativ för pixelökning är inte tillgängliga i alla modeller.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. På menyn Pixelökning väljer du bland följande inställningar:

    • Använd skrivarinställningar – Skrivaren tillämpar inställningen som den är konfigurerad i skrivaren.

    • Av – Pixelökning används inte för utskriftsjobbet.

    • Teckensnitt – Skrivaren gör text mörkare inom utskriftsjobbet. Denna inställning påverkar endast teckensnittsdata.

    • Horisontellt – Gör horisontella linjer i text och bilder inom utskriftsjobbet mörkare.

    • Vertikalt – Gör vertikala linjer i text och bilder inom utskriftsjobbet mörkare.

    • Båda riktningarna – Gör både horisontella och vertikala linjer i text och bilder inom utskriftsjobbet mörkare.

  3. Klicka på Verkställ > OK.


Använda alternativen för färgkorrigering

Inställningarna för färgkorrigering justerar den utskrivna färgen så att den bättre motsvarar färgerna i andra utmatningsenheter eller standardfärgsystem.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. Klicka på Redigera färgkorrigering.

Använd | För att
Använd skrivarinställningar | Använda skrivarens standardinställningar för färgkorrigering.
Av | Ange att ingen färgkorrigering utförs.
Automatisk | Tillämpa olika färgkonverteringstabeller för varje objekt på den utskrivna sidan beroende på objekttyp och hur färgen för varje objekt anges.
Manuell | Anpassa färgkonverteringstabellen som används för varje objekt på den utskrivna sidan beroende på objekttypen och hur färgen för varje objekt anges. Detta aktiverar RGB- och CMYK-alternativen för manuell färgkorrigering.

Anmärkningar:

  • Alternativen för färgkorrigering är endast tillgängliga på färgskrivare om PCL-emuleringsdrivrutinen eller PostScript-drivrutinen är installerad. Information om hur du installerar dessa skrivardrivrutiner finns på cd-skivan med programvara och dokumentation.
  • Den manuella färgkorrigeringsinställningen är inte användbar om programmet inte definierar färger som RGB- eller CMYK-kombinationer. Dessutom är denna inställning inte användbar om programmet eller operativsystemet justerar färgerna som anges i programmet med hjälp av färghantering.

Mer information

Använda alternativen för manuell färgkorrigering


Använda alternativen för manuell färgkorrigering

Med manuell färgkorrigering kan du anpassa RGB- eller CMYK-färgkonverteringarna för varje objekt på den utskrivna sidan. Färgkonvertering av den information som anges med RGB- eller CMYK-kombinationer kan anpassas baserat på objekttyp (text, grafik eller bild).

Obs! Alternativen för manuell färgkorrigering är endast tillgängliga om alternativet i dialogrutan Färgkorrigering är inställt på Manuell.
Använd | För att
Använd skrivarinställningar | Använda skrivarens fabriksinställningar.
Av | Ange att ingen färgkorrigering utförs.
sRGB – Skarp | Öka färgmättnaden i färgkonverteringstabellen för sRGB-bildskärm. Den här inställningen passar affärsgrafik och text.
sRGB-bildskärm | Använda en färgkonverteringstabell för att skapa en utmatning som efterliknar färgerna som visas på en datorbildskärm. Den här inställningen passar bildobjekt.
Bildskärm – äkta svart | Skapa nivåer av neutrala gråskalor genom att använda olika nivåer av svart toner, snarare än en blandning av cyan, magenta, gul och svart toner.
Skarp | Använda en färgkonverteringstabell som gör färgerna klarare och mer mättade.

Välj | För att
Använd skrivarinställningar | Använda skrivarens fabriksinställningar.
Av | Ange att ingen färgkorrigering utförs.
Skarp CMYK | Använda en färgkonverteringstabell som efterliknar SWOP-färger på utskriften.
EURO CMYK | Använda en färgkonverteringstabell som efterliknar EuroScale-färger på utskriften.
US CMYK | Öka färgmättnaden för färgkonverteringstabellen US CMYK.


Använda alternativen för färgbalans

Med kontrollerna i dialogrutan Färgbalans kan användaren göra små färgjusteringar av utskriften genom att individuellt öka eller minska mängden toner som används för varje färgplan.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. Klicka på Redigera färgbalans.

Alternativen i dialogrutan Färgbalans omfattar:

Använd | För att
Använd skrivarinställningar | Använda skrivarens fabriksinställningar.
Manuell | Anpassa mängden cyan, magenta, gul och svart toner som används i det utskrivna dokumentet.

Obs! Alternativen för manuell färgbalans är endast tillgängliga om alternativet i dialogrutan Färgbalans är inställt på Manuell.

Mer information

Använda alternativen för manuell färgbalans


Använda alternativen för manuell färgbalans

Använd alternativen för manuell färgbalans för att anpassa mängden cyan, magenta, gul och svart toner som används i det utskrivna dokumentet.

Anmärkningar:

  • Alternativen för manuell färgbalans är endast tillgängliga om alternativet i dialogrutan Färgbalans är inställt på Manuell.
  • Om du klickar på Återställ återställs alla standardinställningar.
Använd | För att
Röd – Cyan | Öka eller minska mängden cyan toner som används, vilket ökar eller minskar mängden rött i utskriften.
Grön – Magenta | Öka eller minska mängden magenta toner som används, vilket ökar eller minskar mängden grönt i utskriften.
Blå – Gul | Öka eller minska mängden gul toner som används, vilket ökar eller minskar mängden blått i utskriften.
Vit – Svart | Öka eller minska mängden svart toner som används, vilket ökar eller minskar mängden vitt i utskriften.


Använda ColorSaver

Menyn ColorSaver minskar mängden toner som skrivaren använder när du skriver ut grafik och bilder i färg. Text fortsätter att skrivas ut med standardmängden toner.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. Välj den inställning som du vill använda på menyn ColorSaver.

  3. Klicka på Verkställ > OK.

Menyn ColorSaver omfattar följande:

  • Använd skrivarinställningar – Tillämpar skrivarens standardinställningar

  • På – Aktiverar ColorSaver

  • Av – Avaktiverar ColorSaver

Obs! Om ColorSaver aktiveras åsidosätts inställningarna i avsnittet Tonersvärta.


Använda alternativen för färgmatchning

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. Klicka på Redigera färgmatchning.

Inställningarna i dialogrutan Färgmatchning använder en ICC-profil för att matcha färgerna i det utskrivna dokumentet med färgerna på bildskärmen. Den här funktionen rekommenderas för användning med program som har färgmatchningsalternativ.

Använd | För att
Utföra färgmatchning för | Aktivera inställningarna i dialogrutan Färgmatchning
Kontrast (för bilder) | Utföra färgmatchning för foton och bilder.
Mättnad (för affärsgrafik) | Utföra färgmatchning för att skriva ut diagram eller använda klara färger.
Färgmetrisk (för de närmaste färgerna) | Utföra färgmatchning för ett dokument som har en färg som behöver en exakt match och en skrivare som kan återskapa den angivna färgen.


Använda gråskalekorrigering

Med gråskalekorrigering kan du styra inställningarna för ljusstyrka och kontrast när du skriver ut i svartvitt.

Obs! Gråskalekorrigering är endast tillgängligt för skrivare som endast skriver ut svartvitt.

Avsnittet Gråskalekorrigering innehåller följande inställningar:

  • Använd skrivarinställningar – Skrivaren tillämpar denna inställning som den är konfigurerad i skrivaren.

  • Av – Stänger av funktionen Gråskalekorrigering.

  • Manuell – Aktiverar skjutreglagen för ljusstyrka och kontrast.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. I avsnittet Gråskalekorrigering väljer du en inställning.

  3. Om Manuell är valt justerar du skjutreglagen för ljusstyrka och kontrast.

  4. Klicka på Tillämpa > OK.


Använda RGB-korrigering

Med RGB-korrigering kan du styra inställningarna för ljusstyrka, kontrast och mättnad när du skriver ut i färg.

Obs! Avsnittet RGB-korrigering är endast tillgängligt för färgskrivare.

Menyn RGB-korrigering omfattar följande inställningar:

  • Använd skrivarinställningar – Skrivaren tillämpar denna inställning som den är konfigurerad i drivrutinen.

  • Manuell – Aktiverar kontrollerna i avsnittet RGB-korrigering.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. I avsnittet Gråskalekorrigering väljer du en inställning.

  3. Om Manuell är valt justerar du ljusstyrkan, kontrasten och mättnaden.

  4. Klicka på Verkställ > OK.


Ställa in tonersvärta

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. I avsnittet Tonersvärta väljer du Använd värde för tonersvärta.

  3. Använd skjutreglaget för att justera svärtan. Flytta skjutreglaget till höger för att öka tonersvärtan eller flytta skjutregalget till vänster för att minska tonersvärtan.


Spara förbrukningsmaterial: inställning för tonersvärta

Vi strävar efter miljömässig långsiktighet och förbättrar hela tiden skrivarna för att minska deras påverkan på miljön. Vi har miljön i åtanke när vi designar, minskar materialåtgången för paketering och ordnar uppsamlings- och återvinningsprogram. Genom att välja vissa skrivarinställningar eller utskriftsuppgifter kan du minska skrivarens påverkan ytterligare.

Välj en ljusare inställning för tonersvärta för att minska mängden toner som används.


Använda funktionen Förbättra tunna linjer

Menyn Förbättra tunna linjer aktiverar ett utskriftsläge som passar för filer som arkitektritningar, kartor, kretsscheman eller flödesdiagram.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. På menyn Förbättra tunna linjer väljer du önskad inställning.

  3. Klicka på Verkställ > OK.


Ytterligare utskriftskvalitetsalternativ för bläckstråleskrivare

Använda alternativen för färgtillval

Använda alternativen för färgresultat


Använda alternativen för färgtillval

Avsnittet Färgtillval innehåller menyn Färginställningar, som styr intensiteten på färgerna som används i utskriftsjobbet, och menyn Avancerade färgalternativ, som styr utskriftsläget som används i utskriftsjobbet.

Menyn Färginställningar omfattar följande alternativ:

  • Automatisk (standard) – Skrivaren väljer automatiskt färginställningen.

  • Naturlig – Skrivaren skriver ut färger med medelintensitet.

  • Skarp – Skrivaren skriver ut färger med maximal intensitet.

Menyn Avancerade färgalternativ omfattar följande alternativ:

  • Automatisk (standard) – Skrivaren bestämmer automatiskt utskriftsläget.

  • Använd ICC-testkartprocess – Skrivaren avänder ett särskilt utskriftsläge baserat på ICC-profiler.

  1. I dialogrutan Utskriftsegenskaper går du till fliken Kvalitet.

  2. På menyerna Färginställningar och Avancerade färgalternativ i avsnittet Färgtillval väljer du de inställningar du vill använda.

  3. Klicka på Verkställ > OK.

Obs! Färgutskrift är inte tillgänglig i alla skrivarmodeller. Om du vill ha mer information kan du se skrivarens användarhandbok.


Använda alternativen för färgresultat

Alternativen i avsnittet Färgresultat styr om ett dokument ska skrivas ut i färg eller svartvitt och vilka bläckkombinationer som ska användas för jobbet.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. I avsnittet Färgresultat väljer du antingen Färg eller Svartvitt.

  3. I listan Bläck som ska användas väljer du önskad inställning.

    När du skriver ut i färg:

    • Automatisk (Standard) – Skrivaren väljer automatiskt inställningen.

    • Färg + svart – Skrivaren skriver ut med både färgbläck och svart bläck.

    • Endast färg – Skrivaren skriver endast ut med färgbläck.

    När du skriver ut i svartvitt:

    • Automatisk (Standard) – Skrivaren väljer automatiskt inställningen.

    • Svart + färg – Skrivaren skriver ut i gråskala genom att blanda svart bläck och färgbläck.

    • Endast svart – Skrivaren skriver endast ut med svart bläck.

  4. Klicka på Verkställ > OK.

Anmärkningar:

  • Välj Skriv ut färgtext som svart för att skriva ut färgtext med bläckalternativet för svartvit som har valts ovan.
  • Klicka på Mer information för att visa en sammanfattning av utvalda alternativ i avsnittet Färgresultat.
  • Färgutskrift är inte tillgänglig i alla skrivarmodeller. Om du vill ha mer information kan du se skrivarens användarhandbok.


Skrivaralternativ

Uppdatera installerade tillval

Uppdatera installerade tillval manuellt

Förstå dubbelriktad kommunikation (Bi-Di)


Uppdatera installerade tillval

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Konfiguration.

  2. Klicka på Uppdatera nu – Fråga skrivaren > OK.

    3. Obs! Skrivardrivrutinen uppdaterar statusen för alla skrivartillval. Om dubbelriktad kommunikation inte är aktiverad eller inte finns på skrivaren kan skrivardrivrutinen inte utföra den här åtgärden och ett felmeddelande kommer att visas.


Uppdatera installerade tillval manuellt

När extra pappersfack, enheter för dubbelsidiga utskrifter, efterbehandlare, osv. läggs till eller tas bort från skrivaren ska du se till att markera eller avmarkera dessa tillval från listan över tillgängliga tillval i drivrutinen.

Så här lägger du till ett tillval:

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Konfiguration.

  2. I listan Konfigurationsalternativ markerar du det tillval som du vill lägga till.

  3. Klicka på Verkställ > OK.

Så här tar du bort ett tillval:

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Konfiguration.

  2. I listan Konfigurationsalternativ avmarkerar du det tillval som du vill ta bort.

  3. Klicka på Verkställ > OK.

Obs! De här funktionerna är endast tillgängliga för användare med administrationsrättigheter.


Förstå dubbelriktad kommunikation (Bi-Di)

Vid normal utskrift skickas utskriftssignaler (eller utskriftsinstruktioner) i en riktning: från datorn till skrivaren. Skrivare som har funktioner för dubbelriktad kommunikation kan svara på datorns signaler och uppdatera alternativ som jobbstatus, materialstatus och installerade tillval. Den här tekniken finns på de flesta skrivarna.

När Bi-Di är aktiverad kontrollerar drivrutinen för att se vilka tillval som är installerade på skrivaren. Listan Konfigurationsalternativ uppdateras när skrivaren svarar.

Om Bi-Di inte är tillgänglig på skrivaren visas meddelandet Misslyckad uppdatering och listan Konfigurationsalternativ uppdateras inte.


Skriva ut

Skriva ut i svartvitt

Växla mellan färg och svartvit utskrift


Skriva ut i svartvitt

I drivrutinen finns flera alternativ för svartvit utskrift.

För laserskrivare

  • Skriv ut färgtext som svart (ingen gråskala) – Med det här alternativet skrivs all färgtext ut i äkta svart, inte i gråskala.

    Anmärkningar:

    • Det här alternativet är endast tillgängligt i svartvitskrivare.
    • En del program ser teckensnitt som bilder och inte som text. Om ett program gör det kan det hända att skrivaren skriver ut text i färg.

  • Skriv ut text som svart – Detta skriver ut text i svart. Grafik- och bildutskrifter i färg.

    Anmärkningar:

    • Detta alternativ kanske inte är tillgängligt i vissa drivrutiner.
    • Det här alternativet är endast tillgängligt i färgskrivare.
    • En del program ser teckensnitt som bilder och inte som text. Om ett program gör det kan det hända att skrivaren skriver ut text i färg.

  • Skriv ut i svartvitt – Med det här alternativet kan du växla från färgutskrift till svartvit utskrift för att spara färgtoner och skriva ut ett dokument snabbare. Det här alternativet är bäst när du skriver ut dokument som bara innehåller text.

    För färgbilder byter den här funktionen ut svartvit gråskala mot färg.

    Obs! Det här alternativet är endast tillgängligt i färgskrivare.

För bläckstråleskrivare

Om du vill skriva ut ett dokument i svartvitt väljer du ”Svartvit” i avsnittet Färgresultat och väljer sedan en inställning i listan ”Bläck som ska användas”. Bläckalternativen för svartvit omfattar:

  • Automatisk – Skrivaren väljer automatiskt bläckalternativet.

  • Svart + Färg – Skrivaren skriver ut i gråskala genom att blanda svart bläck och färgbläck.

  • Endast svart – Skrivaren skriver endast ut med svart bläck.

    • Obs! Välj Skriv ut färgtext som svart för att skriva ut färgtext med bläckalternativet för svartvit som har valts ovan.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. I avsnittet Färgresultat väljer du önskade inställningar.

  3. Klicka på Verkställ > OK.

Mer information

Växla mellan färg och svartvit utskrift


Växla mellan färg och svartvit utskrift

För laserskrivare:

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. Välj Skriv ut i svartvitt.

  3. Klicka på Verkställ > OK.

För bläckstråleskrivare:

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Kvalitet.

  2. På menyn Färgresultat väljer du antingen Färg eller Svartvitt.

  3. I listan Bläck som ska användas väljer du önskad inställning.

  4. Klicka på Verkställ > OK.

Obs! Färgutskrift är inte tillgänglig i alla skrivarmodeller. Mer information finns i skrivarens dokumentation.

Mer information

Använda alternativen för färgkorrigering

Använda alternativen för färgbalans

Använda alternativen för färgtillval

Använda alternativen för färgmatchning

Använda alternativen för färgresultat

Använda ColorSaver


RFID

Använda RFID-tillvalet

Aktivera RFID-tillvalet


Använda RFID-tillvalet

I drivrutinen finns stöd för RFID-skrivartillval. För att kunna komma åt fliken RFID i skrivardrivrutinen måste RFID-tillvalet vara installerat och aktiverat.

Om alternativet RFID är aktiverat är följande RFID-inställningar tillgängliga.

  • ASCII – Denna kodning begränsar det som anges i fältet RFID-data till ASCII-tecken. Datasträngar måste vara ett jämnt antal tecken och inte vara längre än 12 tecken långt.

  • Hexadecimal – Denna kodning begränsar det som anges i fältet RFID-data till hexadecimaltecken. Datasträngar måste anges i steg om 4 tecken och får inte vara längre än 24 tecken långt.

  • RFID-data – Innehållet i detta fält kodas i RFID-taggen i materialet för utskriftsjobbet. Den typ av sträng som kan anges är beroende av vilken kodningstyp som har valts.

Obs! RFID-alternativet är endast tillgängligt i PCL 5-emuleringsdrivrutinen och på vissa skrivarmodeller. Du kan kontrollera om skrivaren har stöd för RFID-alternativet genom att läsa Användarhandboken.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken RFID.

  2. I avsnittet RFID-data väljer du antingen ASCII eller Hexadecimal.

  3. Ange en datasträng i fältet. Datasträngar måste följa vald kodningstyp.

  4. Klicka på Tillämpa >OK.

Mer information

Aktivera RFID-tillvalet


Aktivera RFID-tillvalet

RFID-skrivartillvalet använder en särskild RFID-sändare som är installerad i skrivaren för att programmera RFID-media med specifik information. Med RFID-inställningarna i skrivardrivrutinen kan du kontrollera typen av kodning som skrivaren använder för att programmera RFID-taggen som är inbäddad i mediet.

RFID-inställningarna är tillgängliga på fliken RFID i dialogrutan Utskriftsegenskaper. Om fliken RFID inte är tillgänglig är RFID-tillvalet inte installerat.

Obs! RFID-alternativet är endast tillgängligt i PCL 5-emuleringsdrivrutinen och på vissa skrivarmodeller. Du kan kontrollera om skrivaren har stöd för RFID-alternativet genom att läsa Användarhandboken.

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Konfiguration.

  2. I listan Konfigurationsalternativ väljer du RFID-tillval.

  3. Klicka på Tillämpa >OK.

  4. Högerklicka på skrivaren och välj sedan Utskriftsinställningar.

  5. I dialogrutan Utskriftsinställningar klickar du på fliken RFID och sedan väljer du Aktivera RFID.

Mer information

Använda RFID-tillvalet


Reseutskrift

Använda Reseutskrift

Aktivera funktionen Reseutskrift

Använda dialogrutan Val av skrivare


Använda Reseutskrift

Med funktionen Reseutskrift kan du söka efter och välja en nätverksskrivare när du skriver ut eller faxar från värddatorn.

Om du reser mycket och ofta byter skrivare behöver du inte längre installera flera olika utskriftsköer för att kunna använda skrivare på olika ställen.

När Reseutskrift används visas en dialogruta för val av skrivare när du:

  • Skickar ett utskriftsjobb till skrivardrivrutinen från dialogrutan Skriv ut i Windows.

  • Öppnar Utskriftsinställningar från dialogrutan Skriv ut i Windows.

  • Öppnar antingen Utskriftsinställningar eller Skrivaregenskaper från skrivardrivrutinen.

I dialogrutan för val av skrivare kan du ange upp till 10 skrivare som du använder ofta på fliken Favoriter. Du kan också söka efter skrivare på fliken Sök med hjälp av skrivarens värdnamn eller IP-adress, eller genom att söka på ett subnät. I sökresultaten visas sedan viktig information om skrivaren, t.ex. dess aktuella status och IP-adress och om den kan skriva ut i färg och/eller dubbelsidigt. Du kan också öppna den inbäddade webbsidan för en vald skrivare för att se mer detaljerad information om skrivaren och konfigurationsalternativen.

Anmärkningar:

  • För att kunna installera och aktivera Reseutskrift måste du ha administratörsbehörighet. Installera Reseutskrift genom att köra installationspaketet eller installationspaketet för den universella skrivardrivrutinen för systemadministratörer. Information om hur du får tillgång till installationspaketen hittar du på vår webbplats.
  • Reseutskrift är inte avsett för serverbaserad utskrift. Skrivardrivrutinen och Reseutskrift ska installeras lokalt på värddatorerna.
  • Om du vill att Reseutskrift ska uppdatera skrivarmodellen och konfigurationsalternativen aktiverar du alternativet ”Uppdatera konfiguration från skrivaren”.

Mer information

Aktivera funktionen Reseutskrift

Använda dialogrutan Val av skrivare


Aktivera funktionen Reseutskrift

Du aktiverar Reseutskrift genom att associera skrivardrivrutinen med Reseutskriftporten.

Obs! Reseutskriftporten är bara tillgänglig om Reseutskrift är installerat. Installera Reseutskrift genom att köra installationspaketet för Reseutskrift eller systemadministratörsinstallationspaketet för den universella skrivardrivrutinen. Om du vill veta hur du får tillgång till installationspaketen kan du kontakta skrivartillverkaren.

Så här associerar du skrivardrivrutinen med Reseutskriftporten:

  1. Öppna Skrivaregenskaper för skrivardrivrutinen.

  2. Välj fliken Portar.

  3. Välj Reseutskriftport som porten för skrivardrivrutinen.

Du inaktiverar Reseutskrift genom att ändra porten för skrivardrivrutinen till en annan skrivarport.

Mer information

Använda dialogrutan Val av skrivare


Använda dialogrutan Val av skrivare

I dialogrutan Val av skrivare finns det två sätt att välja skrivare:

  • Välj en skrivare i en lista över förvalda skrivare på fliken Favoriter.

  • Sök efter skrivare med hjälp av värdnamnet eller IP-adressen eller genom att söka på ett subnät på fliken Sök.

Använda fliken Favoriter

Använda fliken Sök


Använda fliken Favoriter

På fliken Favoriter får användaren snabb åtkomst till skrivare som används ofta. Upp till tio skrivare kan lagras på fliken Favoriter.

Obs! När en skrivare har lagts till på listan över favoriter visas fliken Favoriter som standard när dialogrutan för val av skrivare öppnas. Om ingen skrivare har lagts till i Favoriter är Sökfliken standard.

I följande tabell finns beskrivningar av de olika avsnitten på fliken Favoriter:

Använd

För att

Rensa historik

Ta bort alla skrivare från skrivarlistan.

Skrivarlista

Välja en skrivare

I skrivarlistan visas följande information för varje skrivare:

  • Skrivarnamn (skrivarens värdnamn som standard)

  • Skrivarens status: en grön cirkel [image] betyder att drivrutinen kan kommunicera med skrivaren och att den är klar för utskrift. En gul ”varningstriangel” [image] betyder att drivrutinen kan kommunicera med skrivaren men att skrivaren är offline och för närvarande inte kan skriva ut. Ett rött ”X” [image] betyder att drivrutinen inte kan kommunicera med skrivaren.

  • Skrivarmodell

  • Färgutskrift

  • Dubbelsidig utskrift

  • Plats

Ytterligare skrivarinformation finns på skrivarens inbäddade webbserver, som kan öppnas med snabbmenyn (se nedan).

Ytterligare kontroller kan visas genom att högerklicka på en skrivare i skrivarlistan. I följande tabell finns information om de olika alternativen på snabbmenyn:

Använd

För att

Skrivarens webbsida

Öppna den markerade skrivarens inbäddade webbserver.

På skrivarens inbäddade webbserver visas en webbsida med information om enheten, t.ex. skrivarens värdnamn, IP-adress, status, nätverks- och säkerhetsinställningar och enhetskonfiguration.

Ta bort

Ta bort den markerade skrivaren från listan över favoriter.

Byt namn

Redigera skrivarnamnet som visas i listan över favoriter

Anmärkningar:

  • Det är endast skrivarens referensnamn i skrivarlistan som ändras när Byt namn används. Skrivarens faktiska värdnamn ändras inte, och namnet i listan pekar fortfarande på samma skrivare. När referensnamnet har ändrats i skrivarlistan kan värdnamnet och IP-adressen hittas via skrivarens inbäddade webbserver.
  • Skrivarnamn kan ha maximalt 128 tecken.

Uppdatera

Uppdatera status och inställningar som visas för varje skrivare

Mer information

Använda fliken Sök

Aktivera funktionen Reseutskrift


Använda fliken Sök

På fliken Sök kan du söka efter skrivare med hjälp av skrivarens värdnamn, en IP-adress eller genom att söka på ett lokalt eller annat angivet subnät. När du har hittat önskad skrivare väljer du den på skrivarlistan och klickar på OK för att använda den till att skriva ut.

Obs! Fliken Sök visas som standard i dialogrutan för val av skrivare tills en skrivare läggs till på listan Favoriter. När en skrivare väl har lagts till på favoritlistan visas fliken Favoriter som standard när dialogrutan för val av skrivare öppnas.

I följande tabell beskrivs varje del av dialogrutan Val av skrivare:

Använd

För att

Sök i lokalt/lokala subnät

Söka efter tillgängliga skrivare i det lokala subnätet

Obs! Om inget annat sökalternativ har valts utförs automatiskt en sökning av det lokala subnätet när sökfliken öppnas.

Sök skrivare utifrån värdnamn eller IP-adress

Hitta en skrivare med hjälp av dess värdnamn eller IP-adress.

Obs! Du kan ange högst 60 tecken. Det finns funktioner för teckenkonventioner för både IPv4 och IPv6.

Sök i valt subnät

Hitta tillgängliga skrivare i det valda subnätet.

Det går endast att ange giltiga IPv4-adresser i fälten för subnät och subnätmask.

Obs! När du söker efter skrivare i ett subnät används nätverksprotokollet mDNS. För att du ska kunna söka i fjärranslutna subnät måste routrarna vara inställda så att de vidarebefordrar mDNS-trafik. Kontakta din systemadministratör för mer information.

Sök

Starta en sökning efter nätverksskrivare med angiven urvalsmetod.

Sökningens resultat kommer att visas i skrivarlistan.

Lägg till skrivare i Favoriter

Lägga till den valda skrivaren i skrivarlistan på favoritlistan

Lägg automatiskt till i Favoriter

Automatiskt lägga till den valda skrivaren i favoritlistan när du klickar på knappen OK.

Obs! Om du inte tror att du kommer att använda en viss skrivare regelbundet avmarkerar du kryssrutan, för att förhindra att skrivaren automatiskt läggs till på din favoritlista.

Skrivarlista

Välja en skrivare.

På skrivarlistan visas följande uppgifter för respektive skrivare:

  • Skrivarnamn (standardvärdnamn för skrivaren)

  • Skrivarstatus

    – visar att drivrutinen kan kommunicera med skrivaren och att skrivaren är klar för utskrift.

    – visar att drivrutinen kan kommunicera med skrivaren, men att skrivaren är frånkopplad och för tillfället inte tillgänglig för utskrift.

    – visar att drivrutinen inte kan kommunicera med skrivaren.

  • IP-adress

  • Modellnamn

  • Möjligheter till färgutskrift

  • Möjligheter till dubbelsidig utskrift.

  • Plats

Ytterligare skrivarinformation finns tillgänglig via skrivarens inbyggda webbserver, som nås på snabbmenyn.

Ytterligare kontroller finns tillgängliga om du högerklickar på en skrivare på skrivarlistan. I följande tabell beskrivs de olika alternativen på snabbmenyn (som du når genom att högerklicka):

Använd | För att
Skrivarens webbsida | Starta den inbyggda webbservern för den valda skrivaren. Via den inbyggda webbservern visas en webbsida med information som skrivarens värdnamn, IP-adress, enhetsstatus, nätverks- och säkerhetsinställningar samt enhetsinställningar.
Uppdatera | Uppdatera den status och de inställningar som visas för respektive skrivare.

Mer information

Använda fliken Favoriter

Aktivera funktionen Reseutskrift


Vattenstämplar

Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.

Lägga till och ta bort vattenstämplar

Redigera vattenstämplar

Använda vattenstämpelinställningarna

Redigera dynamiska vattenstämplar


Lägga till och ta bort vattenstämplar

Så här lägger du till en vattenstämpel:

  1. I dialogrutan Utskriftsinställningar går du till:

    Vattenstämpel > Redigera vattenstämplar > Ny

  2. Ange inställningarna.

    Obs! Klicka på Återställ för att återställa vattenstämpelinställningarna för den senast sparade statusen.

  3. Klicka på Spara > Stäng > OK.

Så här tar du bort en vattenstämpel:

  1. I dialogrutan Utskriftsinställningar går du till:

    Vattenstämpel > Redigera vattenstämplar

  2. Välj den vattenstämpel som du vill ta bort från listan.

  3. Klicka på Ta bort > OK > Stäng.


Redigera vattenstämplar

I dialogrutan Redigera vattenstämplar kan du ändra alla attribut för en befintlig vattenstämpel, inklusive texten som visas i vattenstämpeln, vattenstämpelns genomskinlighet och vattenstämpelns placering på sidan.

  1. I dialogrutan Utskriftsinställningar går du till:

    Vattenstämpel >Redigera vattenstämplar

  2. Välj det vattenstämpelalternativ som du vill redigera.

  3. Välj önskade inställningar.

    Obs! Klicka på Återställ för att återställa vattenstämpelinställningarna för den senast sparade statusen.

  4. Klicka på Spara >Stäng >OK.


Använda vattenstämpelinställningarna

Använd

För att

Vattenstämpellistan

Välja den vattenstämpel som du vill redigera.

Namn

Ange namnet på en vattenstämpel.

Text

Ange texten som visas i vattenstämpeln.

Anmärkningar:

  • Om du vill lägga till variabel text som genereras dynamiskt av datorn, till exempel datum och tid för när dokumentet skrevs ut, markerar du kryssrutan Texten innehåller en dynamisk vattenstämpel.
  • Om du vill lägga till eller ta bort en dynamisk variabel från vattenstämpeltexten klickar du på Redigera dynamisk vattenstämpel.

Textformatering

Välj formateringsalternativen för vattenstämpeltexten.

Formateringsalternativen omfattar:

  • Teckensnitt

  • Storlek

  • Färg

  • OH-film

  • Fet

  • Kursiv

  • Understruken

  • Genomstruken

  • Skiss

Placering

Ange var och hur vattenstämpeln ska visas på utskriften.

Placeringsalternativen omfattar:

  • Horisontell

    • Justering

      • Nära – Passar in vattenstämpeln mot den inledande kanten av arket beaserat på läsordningen.

      • Vänster – Passar in vattenstämpeln på vänster sida av arket.

      • Mitten – Passar in vattenstämpeln horisontellt på mitten av arket.

      • Höger – Passar in vattenstämpeln på höger sida av arket.

      • Långt bort – Passar in vattenstämpeln mot den avslutande kanten av arket baserat på läsordningen.

      Obs! Justeringslägena ”Nära” och ”Långt bort” kan ändras beroende på dokumentets förinställda läsordning som har valts på fliken Layout.

    • Förskjutning

  • Vertikal

    • Justering

      • Överst – Passar in vattenstämpeln överst på arket.

      • Mitten – Passar in vattenstämpeln vertikalt på mitten av arket.

      • Nederst – Passar in vattenstämpeln nederst på arket.

    • Förskjutning

  • Enheter

    • Tum

    • Millimeter

  • Riktning

    • Horisontell

    • Diagonal

    • Manuellt

      • Obs! Välj Manuell för att välja en exakt vinkel för vattenstämpeln.


Redigera dynamiska vattenstämplar

Med en dynamisk vattenstämpel kan du infoga en eller flera systemvariabler i ett utskrivet dokument. Välj de variabler som visas i den dynamiska vattenstämpeln med hjälp av dialogrutan Redigera dynamisk vattenstämpel.

  1. I dialogrutan Utskriftsinställningar går du till:

    Vattenstämpel > Redigera vattenstämplar > Redigera dynamisk vattenstämpel.

  2. Välj den variabel som du vill lägga till i vattenstämpel i listan.

  3. Klicka på Lägg till.

    Obs! Om du vill lägga till fler variabler upprepar du steg 2 och 3 tills alla önskade variabler har lagts till i vattenstämpeln.

  4. Klicka på OK.


Använda drivrutinsflikar

Utskriftsinställningar

Skrivaregenskaper


Utskriftsinställningar

Använda fliken Layout

Använda fliken Papper/Efterbehandling

Använda fliken Kvalitet

Använda fliken Faxinställningar

Använda fliken Vattenstämpel

Använda fliken Mallar

Använda fliken Skriv ut och pausa

Använda fliken Övriga alternativ


Använda fliken Layout

Fliken Layout kontrollerar organisationstillbehören för varje utskriftsjobb.

Använd

För att

Kopior

Ange antalet kopior som ska skrivas ut och hur varje kopia ska organiseras.

  • Antal kopiorVälja antal kopior att skriva ut.

  • Sortera – Anger i vilken ordning sidorna ska skrivas ut när du skriver ut ett dokument i flera exemplar. Om du till exempel skriver ut två exemplar av ett femsidigt dokument blir sidordningen för den sorterade utmatningen: 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Sidordningen för den ej sorterade utmatningen blir: 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

    Om det inte finns tillräckligt mycket minne installerat för att sortera hela dokumentet kommer det sorterade resultatet att genereras för varje sida som redan finns i minnet. Då kan resultatet bli: 1, 2, 3, 1, 2, 3, 4, 5, 4, 5.

  • Omvänd sidordning – Skriver ut sidorna av ett dokument i omvänd ordning så att den sista sidan hamnar överst i slututmatningen. Om du vill ändra tillbaka utmatningen till vanlig sidordning vänder du manuellt på sidorna.

Sidorientering

Ange riktningen på papperet eller formuläret när det skrivs ut.

  • Stående – Väljer vertikal sidriktning, där sidan är längre på höjden än på bredden.

  • Liggande – Väljer horisontell sidriktning, där sidan är längre på bredden än på höjden.

  • Rotera 180° – Roterar sidbilden till 180 grader. Den här inställningen kan användas med de andra orienteringsalternativen.

Utskrift på båda sidorna (Duplex)

Ange vilka inställningar som ska användas när du skriver ut på båda sidorna av papperet.

Välj en metod för dubbelsidig (duplex) utskrift från listan. Långsida och kortsida – ange vilken kant av det utskrivna dokumentet som ska användas som bindningskant.

Anmärkningar:

  • Du kan skriva ut instruktioner för manuell dubbelsidig utskrift på vissa skrivarmodeller.
  • Du kan använda menyn Torktidsfördröjning på utvalda skrivarmodeller för att ange hur länge skrivaren ska låta en nyutskriven sida torka innan den skriver ut på andra sidan.

Inställningarna på menyn Torktidsfördröjning omfattar följande:

  • Normal (standard) – Detta använder standardtorktiden.

  • Medel – Detta förlänger torktiden delvis.

  • Förlängd – Detta använder maximal torktid.

Sidlayouter

Välja alternativ i avsnittet Sidlayouter.

  • Normal – Alternativ i avsnittet Sidlayouter tillämpas inte på utskriftsjobbet.

  • Flera sidor per ark (miniatyrer) – Skriver ut flera sidor på varje pappersark.

  • Häfte – Skriver ut ett dokument som ett häfte.

  • Affisch – Skriver ut ett dokument i ett större format.

  • Spegelvänd – Skriver ut en spegelvänd bild av dokumentet.

    • Obs! En del alternativ är endast tillgängliga för vissa skrivarmodeller.

Förinställd dokumentläsordning

Välj läsordningen på dokumentet du skriver ut.

  • Vänster till höger

  • Höger till vänster

Obs! Läsordningen ändrar det förinställda värdet för alternativet ”Sidordning” i dialogrutan ”Miniatyrinställningar”, alternativet ”Bidningssida” i dialogrutan ”Häftesinställningar” och justeringslägena ”Nära” och ”Långt bort” vid redigering av vattenstämplar.

Anmärkningar:

  • Några av alternativen som visas på fliken Layout är endast tillgängliga för vissa skrivarmodeller och drivrutiner. Om du vill ha mer information kan du se Användarhandboken.
  • Inställningarna som anges på fliken Layout kan vara fristående från alternativen som har valts i utskriftsdialogrutan i ett Windows-program. Programinställningarna brukar åsidosätta inställningarna på fliken Layout.
  • Om du anger ett flertal kopior både på fliken Layout och i utskriftsdialogrutan i ett Windows-program kan det leda till oförutsedda resultat.
  • För att spara inställningen Sortera väljer du Använd skrivarbaserad på fliken Konfiguration i dialogrutan Skrivaregenskaper.


Använda fliken Papper/Efterbehandling

Fliken Papper/Efterbehandling kontrollerar papper- och slutbehandlingstillbehören för varje utskriftsjobb.

Använd

För att

Papper

Välj pappershanteringsalternativ.

  • Pappersstorlek – Välj storlek på papperet som ska användas för utskriftsjobbet.

  • Alternativ för att ändra storlek – Välj ”Anpassa till pappersstorlek”, som automatiskt anpassar sidbilden så att den matchar en specifik pappersstorlek eller anpassa dokumentbilden manuellt med en viss procent.

    Anmärkningar:

    • Alternativ för skalning finns i en del Windows-program. Om båda alternativen används samtidigt kan du få oväntade resultat.
    • Skalningsalternativet är endast tillgängligt i PostScript-drivrutinen.

  • Hantera anpassade storlekar – Lägg till, redigera eller radera en anpassad pappersstorlek. När en anpassad pappersstorlek har skapats eller ändrats är den tillgänglig för att väljas på menyn Pappersstorlek.

  • Använd hela det utskrivbara området – Sidbilden skrivs ut så nära sidans kant som skrivaren tillåter. Det utskrivbara området på sidan kan variera från skrivare till skrivare.

  • Papperstyp – Välj typen av papper som ska användas.

  • Papperskälla/fack – Välj vilket pappersfack som ska användas.

  • Använd flera inmatningsalternativ – Använd papper eller annat material från olika pappersfack i samma utskriftsjobb.

    Obs! Detta alternativ kanske inte är tillgängligt i vissa drivrutiner.

Efterbehandling

Välja tillgängliga efterbehandlingsalternativ som är installerade för användning med skrivaren.

  • Utmatningsfack – Välj vilket utmatningsfack som ska användas.

    Obs! Utmatningsfack som stöds kan variera för olika skrivare. Se skrivarens dokumentation för en lista över tillgängliga utmatningsfack.

  • Förskjutning – Stapla utskriftsjobb i förskjutna buntar i ett utmatningsfack.

  • Häftning – Ange antalet och placeringen av häftklamrar i ett slutfört utskriftsjobb.

  • Hålslagning – Ange placeringen och antalet hål som ska slås i det slutförda utskriftsjobbet.

  • Vikning – Ange hur det slutförda utskriftsjobbet ska vikas.

Anmärkningar:

  • En del efterbehandlingsalternativ finns endast på vissa skrivare. Om du vill ha mer information om tillgängliga efterbehandlingsalternativ kan du se användarhandboken.
  • Efterbehandlingsalternativen måste vara installerade för att vara tillgängliga på fliken Papper/Efterbehandling.


Använda fliken Kvalitet

På fliken Kvalitet kan du göra utskrifts- och bildkvalitetsinställningar för ett utskriftsjobb.

Använd

För att

Utskriftskvalitetsinställningar

Optimera utskriftskvaliteten på utskriftsjobbet.

För färgskrivare:

  • Text – Skriver ut dokumentet med de bästa inställningarna för text.

  • Text/foto – Skriver ut dokumentet med de bästa inställningarna för text och foton.

  • Foto – Skriver ut dokumentet med de bästa inställningarna för foton.

  • Anpassad – Skriver ut dokumentet med de inställningar som användaren har valt.

För svartvitskrivare och bläckstråleskrivare:

  • Utkast – Skriver ut dokumentet med den lägsta upplösningen för att det ska gå snabbare.

  • Normal – Skriver ut dokumentet med standardinställningarna för utskriftskvalitet.

  • Bäst – Skriver ut dokumentet med den bästa möjliga upplösningen.

  • Anpassad – Skriver ut dokumentet med de inställningar som användaren har valt.

    • Obs! För bläckstråleskrivare kan du också välja Auto om du vill att skrivaren automatiskt ska välja lämpliga inställningar för utskriftsupplösningen.

Skärp bilden

Skärpa detaljerna på den utskrivna bilden genom att öka kontrasten runt kanterna av text och bilder.

Anmärkningar:

  • Det här alternativet är endast tillgängligt i bläckstråleskrivare.
  • När du skriver ut bilder där en skärpningseffekt redan har tillämpats av ett annat program kan användning av funktionen Skärp bilden i drivrutinen skapa oavsedda resultat.

Upplösning

Specificera den utskrivna utmatningsupplösningen.

Obs! Det här alternativet är endast tillgängligt i laserskrivare.

Förbättra tunna linjer

Skriva ut dokumentet med större detaljrikedom.

  • Använd skrivarinställningar – Skrivaren tillämpar denna inställning som den är konfigurerad i skrivaren.

  • På – Aktiverar funktionen ”Förbättra tunna linjer” och ger utskriftsjobb en större detaljrikedom.

  • Av – Stänger av funktionen ”Förbättra tunna linjer”.

Obs! Det här alternativet är endast tillgängligt i laserskrivare.

Färginställning

Ändra intensiteten på färger på den utskrivna sidan.

  • Automatisk – Skrivaren väljer automatiskt färginställningen.

  • Naturlig – Färger skrivs ut med medelintensitet.

  • Skarp – Färger skrivs ut med maximal intensitet.

Obs! Det här alternativet är endast tillgängligt i bläckstråleskrivare.

Avancerade färgalternativ

Bestämma utskriftsläge för jobbet.

  • Automatiskt – Skrivaren bestämmer automatiskt utskriftsläget.

  • Använd ICC-testkartprocess – Använder ett särskilt utskriftsläge baserat på ICC-profiler.

Obs! Det här alternativet är endast tillgängligt i bläckstråleskrivare.

Gråskalekorrigering

Välja detaljstyrning av inställningarna Ljusstyrka och Kontrast vid utskrift i svartvitt.

  • Använd skrivarinställningar – Skrivaren tillämpar denna inställning som den är konfigurerad i skrivaren.

  • Av – Stänger av funktionen Gråskalekorrigering.

  • Manuell – Aktiverar kontrollerna för Gråskalekorrigering, Ljusstyrka och Kontrast.

Obs! Det här alternativet är endast tillgängligt i svartvita laserskrivare.

Pixelökning

Förbättra bild- och textdetaljrikedomen i ett utskriftsjobb genom att öka pixeltätheten enligt vald inställning.

  • Använd skrivarinställningar – Skrivardrivrutinen tillämpar denna inställning som den är konfigurerad i skrivaren.

  • Av – Inaktiverar Pixelökning.

  • Teckensnitt – Gör text i utskriftsjobbet mörkare. Denna inställning påverkar endast teckensnittsdata.

  • Horisontellt – Gör horisontella linjer i text och bilder i utskriftsjobbet mörkare.

  • Vertikalt – Gör vertikala linjer i text och bilder i utskriftsjobbet mörkare.

  • Båda riktningarna – Gör både horisontella och vertikala linjer i text och bilder i utskriftsjobbet mörkare.

Obs! Det här alternativet är endast tillgängligt i svartvita laserskrivare.

Färgresultat

Ange om ett dokument ska skrivas ut i färg eller i svartvitt och vilka bläckkombinationer som ska användas för jobbet.

Obs! Det här alternativet är endast tillgängligt i bläckstråleskrivare.

Skicka färg till skrivaren

Skriva ut färgbilder i gråskala.

Anmärkningar:

  • Det här alternativet är endast tillgängligt i svartvitskrivare.
  • När ett utskriftsjobb skickas till skrivaren omvandlar skrivaren färgbilder till monokrom gråskala.
  • Det här alternativet kan förbättra gråskalebilder, men kan ge en något långsammare utskrift.

Skriv ut färgtext som svart

Skriva ut all färgtext med endast svart bläck.

Obs! Det här alternativet är endast tillgängligt i svartvitskrivare.

Skriv ut text som svart

Skriva ut text i svart men bilder i färg.

Anmärkningar:

  • Den här alternativet är endast tillgängligt i utvalda skrivardrivrutiner.
  • Det här alternativet är endast tillgängligt i färgskrivare.

Skriv ut i svartvitt

Skriva ut dokumentet i svartvitt.

Obs! Det här alternativet är endast tillgängligt i färgskrivare.

Tonersvärta

Göra bilden i utskriften ljusare eller mörkare och få ut mer av tonerkassetten.

Obs! Det här alternativet är endast tillgängligt i laserskrivare.

ColorSaver

Minska mängden toner som skrivaren använder när du skriver ut grafik och bilder i färg. Text fortsätter att skrivas ut med standardmängden toner.

Obs! Det här alternativet är endast tillgängligt i laserskrivare.

Redigera färgkorrigering

Justera den utskrivna färgen så att den bättre motsvarar färgerna i andra utmatningsenheter eller standardfärgsystem.

  • Använd skrivarinställningar – Skrivaren tillämpar standardinställningarna för färgkorrigering som används av skrivaren.

  • Av – Stänger av färgkorrigeringen.

  • Automatisk – Tillämpa olika färgkonverteringstabeller för varje objekt på den utskrivna sidan, beroende på objekttyp och hur färgen för varje objekt anges.

  • Manuell – Anpassar färgkonverteringstabellerna som används för objekten på den utskrivna sidan beroende på objekttyp och hur färgen för varje objekt anges. Om du väljer den manuella inställningen för färgkorrigering aktiveras de manuella RGB- och CMYK-färgkorringeringsalternativen.

Obs! Det här alternativet är endast tillgängligt i färglaserskrivare.

RGB-korrigering

Ger fin detaljstyrning av inställningarna Ljusstyrka, Kontrast och mättnad vid utskrift i färg.

  • Använd skrivarinställningar – Skrivaren tillämpar denna inställning som den är konfigurerad i skrivaren.

  • Manuell – Aktivera kontrollerna för ljusstyrka, kontrast och mättnad för RGB-korrigering.

Obs! Det här alternativet är endast tillgängligt i färglaserskrivare.

Redigera färgbalans

Tillämpa små färgjusteringar på utskrifter genom att individuellt öka eller minska mängden bläck som används för varje färgplan.

  • Använd skrivarinställningar – Skrivaren tillämpar standardinställningarna för färgbalans som används av skrivaren.

  • Manuell – Anpassa mängden cyan, magenta, gul och svart bläck som används i det utskrivna dokumentet.

Obs! Det här alternativet är endast tillgängligt i färglaserskrivare.

Redigera färgmatchning

Matcha färgerna i det utskrivna dokumentet med färgerna på skärmen.

  • Kontrast (för bilder) – Tillämpar färgmatchning för foton och bilder.

  • Mättnad (för affärsgrafik) – Tillämpar färgmatchning för diagram eller vid användning av klara färger.

  • Färgmetrisk (för de närmaste färgerna) – Tillämpar färgmatchning för ett dokument som har en färg som behöver en exakt matchning och en skrivare som kan återskapa den angivna färgen.

Obs! Det här alternativet är endast tillgängligt i färglaserskrivare.

Fyllig svart

Gör svarta föremål fylligare.

  • På – Använder kompositsvart för svarta eller grå föremål under RGB-CMYK-färgkonvertering.

  • Av – Använder antingen rent svart eller kompositsvart för svarta eller grå föremål beroende på vilket färgkonverteringsläge som har valts.

Obs! Det här alternativet är endast tillgängligt i utvalda skrivardrivrutiner.


Använda fliken Faxinställningar

Fliken Fax i dialogrutan Utskriftsinställningar kontrollerar vilka faxalternativ som används med varje jobb.

Använd

För att

Aktivera fax

Aktivera faxalternativet i drivrutinen.

Visa alltid inställningar före faxning

Visa dialogrutan Skicka fax innan faxet skickas. Detta ger dig möjlighet att verifiera att alla mottagande faxnummer är korrekta och hjälper till att förhindra att fax skickas till fel mottagare. Om du inte markerar kryssrutan ”Visa alltid inställningar för faxning” måste du verifiera det mottagande faxnumret i avsnittet Faxinställningar på fliken Fax.

Faxinställningar

Ange uppringnings- och sidinformation som kopplas samman med faxet.

Faxinställningarna omfattar:

  • Faxnummer – Detta är numren som faxet skickas till.

    Faxnumren kan anges manuellt eller väljas från telefonboken.

  • Uppringningsprefix – Detta är det uppringningsprefix som behövs för att komma åt en extern linje. Om inget uppringningsprefix krävs lämnar du detta fält tomt.

  • Faxnamn – Detta är datorns Windows användar-ID från vilket faxet skickas.

  • Pappersstorlek – Detta anger den pappersstorlek som faxet formateras för.

  • Orientering – Detta anger faxbildens orientering.

Försättsblad

Lägg till ett försättsblad med tillhörande information för det utgående faxet.

  • Inkludera försättsblad med fax – Detta lägger till ett försättsblad till faxet.

  • Inkludera mottagarinformation/kommentarer – Detta låter dig lägga till specifika mottagarnamn och kommentarer om faxet måste skickas till en specifik person eller avdelning.

  • Inkludera avsändarinformation – Detta lägger till information som avsändarens namn, företag, adress och kontaktinformation. Du kan ange denna information i dialogrutan för inställningar av faxens försättsblad genom att klicka på knappen Inställningar.

Anmärkningar:

  • Faxalternativet är endast tillgängligt med PostScript-drivrutinen. Information om hur du installerar PostScript-drivrutinen finns på cd-skivan Software and Documentation.
  • Om fliken Fax inte är tillgänglig är faxalternativet inte installerat.


Använda fliken Vattenstämpel

Fliken Vattenstämpel kontrollerar användningen av vattenstämplar i ett utskriftsjobb.

Obs! Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.

Använd

För att

Använd inte vattenstämplar

Utesluta vattenstämplar från utskriftsjobbet.

Använd samma vattenstämpel på alla sidor

Skriva ut vald vattenstämpel på alla sidor i det utskrivna dokumentet.

Använd en annan vattenstämpel på första sidan

Specificera en vattenstämpel för första sidan samt en annan vattenstämpel som ska visas på alla andra sidor.

Obs! Om dubbelsidig utskrift har aktiverats används den specificerade vattenstämpeln på framsidan på det första arket.

Använd en annan vattenstämpel på udda/jämna sidor

Specificera olika vattenstämplar för udda och jämna sidor.

Redigera vattenstämplar

Öppna dialogrutan Redigera vattenstämplar.


Använda fliken Mallar

Fliken Mall i dialogrutan Utskriftsegenskaper kontrollerar vilka mallar som används med ett utskriftsjobb och hur mallarna visas.

Anmärkningar:

  • Fliken Mallar är endast tillgänglig i PCL- och PCL XL-emuleringsdrivrutinerna.
  • Mallar är endast tillgängliga med vissa skrivarmodeller.

Använd

För att

Använd inte mallar

Utesluta mallar från utskriftsjobbet.

Använd samma mall på alla sidor

Välja en mall som ska skrivas ut på alla sidor av det utskrivna dokumentet.

Använd en annan mall på första sidan

Specificera en mall som ska skrivas ut på första sidan och en annan mall som ska skrivas ut på efterföljande sidor.

Använd en annan mall på udda/jämna sidor

Specificera vilka mallar som ska skrivas ut på udda och jämna sidor av dokumentet.

Mallplacering

Ange placeringen av mallen i förhållande till sidbilderna.

  • Över sidbilderna – Skriv ut mallen ovanpå texten eller grafiken.

  • Under sidbilderna – Skriv ut texten eller grafiken ovanpå mallen.


Använda fliken Skriv ut och pausa

På fliken Skriv ut och pausa finns extrakontroller för hur och när ett jobb skrivs ut. När du använder fliken Skriv ut och pausa kan du skicka ett utskriftsjobb till skrivaren, men skrivaren pausar utskriftsjobbet tills användaren startar det på skrivarens kontrollpanel. Fliken Skriv ut och pausa ger olika nivåer av säkerhet för pausade jobb. Se tabellen nedan för att bestämma rätt alternativ för fliken Skriv ut och pausa.

Fliken Skriv ut och pausa finns i dialogrutan Utskriftsegenskaper.

Obs! Funktionen Skriv ut och pausa finns endast på vissa skrivarmodeller.

Använd

För att

Använd Skriv ut och pausa

Aktivera funktionen Skriv ut och pausa.

Använd inloggat användarnamn

Fråga operativsystemet efter användarens Windows-ID och skicka ID-numret som standardanvändarnamn som kopplas samman med det pausade utskriftsjobbet.

Användarnamn

Koppla samman ett användarnamn med ett pausat utskriftsjobb.

Behåll dubbla dokument

Tillåta utskriftsjobb som har samma användar- och jobbnamn att finnas kvar i skrivarminnet utan att skrivas över.

Konfidentiell utskrift

Lösenordsskydda konfidentiella utskriftsjobb med en fyrsiffrig PIN-kod.

PIN-koden består av fyra siffror, 0–9 eller 1–6. Om du vill ha mer information om tillåtna siffror för PIN-koden kan du se skrivarens användarhandbok.

Ett konfidentiellt utskriftsjobb skrivs inte ut förrän PIN-koden anges i fältet PIN och ett användarnamn väljs på skrivarens kontrollpanel.

Bekräfta utskrift

Skriva ut den första kopian av ett komplext flersidigt utskriftsjobb för granskning. De återstående kopiorna pausas tills de släpps för utskrift eller avbryts.

Reservera utskrift

Lagra ett utskriftsjobb i skrivarminnet för utskrift vid ett senare tillfälle.

Upprepa utskrift

Skriva ut jobbet omedelbart och lagra en kopia i skrivarminnet så att fler kopior kan skrivas ut vid ett senare tillfälle.

Anmärkningar:

  • Alla funktioner finns inte tillgängliga på alla skrivarmodeller.
  • Om du vill ha mer information om hur du sätter igång stoppade jobb från skrivarens kontrollpanel kan du se skrivarens användarhandbok.


Använda fliken Övriga alternativ

Fliken Övriga alternativ kontrollerar skrivardrivrutinens återstående alternativ som inte kopplas samman med en funktionsspecifik flik.

Obs! En del alternativ är endast tillgängliga för vissa skrivarmodeller.

Använd

För att

TrueType-teckensnitt

Bestämma hur TrueType-teckensnitten ska skrivas ut, vilken teckenuppsättning som ska användas och om information om skrivarens inbyggda teckensnitt ska skickas till programmet eller inte.

Inställningarna omfattar:

  • Bitmappar (varje tecken) – Med detta alternativ skapas och skickas en bitmapp till skrivaren för varje unikt TrueType-teckensnitt och punktstorlek i dokumentet.

  • Bitmappar (hel sida) – Anger att varje sida med text och grafik i ett dokument ska sparas som en bitmapp och skickas till skrivaren.

  • Kontur – Med detta alternativ skapas och skickas en kontur till skrivaren för varje unikt TrueType-teckensnitt i ett dokument.

  • Välja automatiskt – När detta alternativ har valts tillåts skrivardrivrutinen att välja en inställning för utskriftsjobbet. Detta alternativ är endast tillgängligt i PostScript-skrivardrivrutinen.

  • Adobe Typ 1-teckensnitt – När detta alternativ har valts skrivs mindre TrueType-teckensnitt ut som bitmappade teckensnitt och större TrueType-teckensnitt som Adobe Typ 1-konturteckensnitt. Detta alternativ är endast tillgängligt i PostScript-skrivardrivrutinen.

  • Adobe Typ 42-teckensnitt – När detta alternativ har valts skrivs TrueType-teckensnitt ut som Adobe Typ 42-konturteckensnitt. Jämfört med Adobe Type 1-teckensnitt kan Type 42-teckensnitt verka jämnare och mindre hackigt, speciellt vid stora punktstorlekar. Detta alternativ är endast tillgängligt i PostScript-skrivardrivrutinen.

    Obs! Det här alternativet är inte tillgängligt om skrivaren saknar en TrueType-rastrerare.

Redigera utskriftsinformation

Öppna dialogrutan för inställningar av utskriftsinformation och ändra inställningarna för utskriftsinformation som kopplas samman med utskriftsjobbet.

Inställningarna omfattar:

  • Spara historik för de senaste fem posterna – Med detta alternativ sparas de fem senaste unika posterna för varje utskriftsinformationsinställning. Inställningarna är tillgängliga i en nedrullningsbar meny under varje inställning i dialogrutan Utskriftsinformation vid utskrift.

  • Be om utskriftsinformation vid utskrift – Detta ber användaren om utskriftsinformation vid utskrift.

  • Uppmana inte vid utskrift. Använd följande inställningar för utskriftsinformation – Med detta alternativ används inställningarna för utskriftsinformation som har angetts i följande fält:

    • Använd inloggat användarnamn – Med detta alternativ tillfrågas den aktuella användaren om Windows-inloggningsnumret och fältet Användarnamn/ID uppdateras med hämtad information.

    • Användarnamn/ID – Detta är det användarnamn eller användar-ID som kopplas samman med utskriftsjobbet.

    • Kontokod – Detta är den kontokod som kopplas samman med utskriftsjobbet.

    • Avdelningskod – Detta är den avdelningskod som kopplas samman med utskriftsjobbet.

Obs! Vissa inställningar är endast tillgängliga i utvalda skrivarmodeller.

Buffring av metafil

Ange i vilket format utskriftsinformation ska lagras på disken medan ett utskriftsjobb väntar på att skrivas ut.

  • Automatisk – Skrivardrivrutinen avgör vilket format som ger den totalt kortaste utskriftstiden för varje jobb.

  • På – Skrivardrivrutinen buffrar alla jobb i metafilsformat.

  • Av – Alla utskriftsprocessorfunktionerna är avaktiverade och skrivardrivrutinen buffrar inte längre jobb i metafilsformat (EMF).

PostScript

Kontrollera hur skrivardrivrutinen skapar PostScript-data som skickas till skrivaren.

Inställningarna omfattar:

  • Optimera utformat – Med detta alternativ optimeras PostScript-dataströmmen som skrivardrivrutinen skapar baserat på det valda formatet. Utformaten är Speed (Snabbhet), Portability (Flyttbarhet), Encapsulated PostScript (Inkapslat PostScript) och Archive (Arkiv).

  • Språknivå – Detta anger den nivå på PostScript som ska användas för utskriftsjobbet. Nivå 1, 2 och 3 är tillgängliga.

  • Skriv ut felinformation – När detta alternativ har valts skrivs information ut om eventuella PostScript-språkfel som uppstår under utskriften.

  • Skapa PostScript i drivrutinen – När detta alternativ har valts uppmanas drivrutinen att generera PostScript-språket för utskriftsjobbet, snarare än programmet som dokumentet skrivs ut från.

Anmärkningar:

  • Detta alternativ är endast tillgängligt i PostScript-drivrutinen.
  • En del funktioner kan inte användas med alternativet Encapsulated PostScript (Inkapslat PostScript) i PostScript-drivrutinen när Fax är aktiverat.
  • När Inkapslat PostScript har valts som utformat tas alla skrivarspecifika inställningar bort. Detta gör att utdatafilen enkelt kan importeras i andra PostScript-program.

PCL-emulering

Komma åt PCL-emuleringsalternativen för både PCL 5- och PCL XL-skrivaremuleringar.

  • Grafikläge – Detta kontrollerar hur skrivaren bearbetar och skriver ut text och grafik i ett dokument. Det här alternativet är endast tillgängligt i PCL 5-emuleringsdrivrutinen.

Kontinuerlig bild

Skriv ut sidor utan mellanrum emellan. Sidorna ser ut som en kontinuerlig sida.

  • På

  • Av

Obs! Det här alternativet är endast tillgängligt i utvalda skrivardrivrutiner.


Skrivaregenskaper

Använda fliken Konfiguration

Använda fliken PostScript

Använda fliken Mallegenskaper

Använda fliken Faxegenskaper

Använda fliken Utskriftsinformation

Använda fliken Teckensnitt


Använda fliken Konfiguration

Med fliken Konfiguration kan du installera och hantera skrivartillval. Om ett nytt skrivartillval läggs till i skrivaren, till exempel ett extra fack eller en enhet för dubbelsidig utskrift, ska tillvalet även läggas till på fliken Konfiguration för att det ska kunna användas med skrivarens andra drivrutinsinställningar.

Använd

För att

Uppdatera konfiguration från skrivaren

Ställ in drivrutinen på att uppdatera den befintliga skrivarkonfigurationen med något/några av följande alternativ:

  • Om egenskaper är öppen – Detta frågar skrivaren om installerade tillval när dialogrutan Skrivaregenskaper öppnas. Detta uppdaterar även inmatnings- och utmatningsalternativen.

  • Om port ändras – Detta frågar skrivaren om skrivarmodellen när skrivarporten ändras.

    Obs! Den här funktionen är endast tillgänglig i utvalda skrivardrivrutiner.

  • Uppdatera nu – fråga skrivaren – Detta frågar skrivaren om installerade tillval och uppdaterar informationen som skrivardrivrutinen sparar om skrivarkonfigurationen.

    • Anmärkningar:

    • Om skrivaren stöder verktyget för skrivardrivrutinskonfiguration och kryssrutan ”Uppdatera konfiguration från skrivaren” inte är markerad kommer skrivardrivrutinen inte att uppdateras med den aktuella skrivarkonfigurationen under drivrutinsinstallationen.
    • Om skrivaren stöder Reseutskrift och kryssrutan ”Uppdatera konfiguration från skrivaren” inte är markerad kommer skrivarmodellen och konfigurationsalternativen inte att uppdateras.

Språk

Ändra språket som används i skrivardrivrutinen.

Obs! Skrivardrivrutinen finns på flera språk. Språket i skrivardrivrutin-hjälpen ändras inte när du ändrar språket på displayen.

Ange skrivarmodell

Ställ in drivrutinen att efterlikna funktionerna för den valda skrivarmodellen.

  • Automatiskt – Detta väljer rätt skrivarmodell genom att kommunicera med skrivaren.

  • Användarvald – Detta väljer skrivarmodellen från listan över skrivare som stöds.

Obs! Den här funktionen är endast tillgänglig i utvalda skrivardrivrutiner.

Redigera format för facktilldelning

Tilldela ett format som definierar pappersstorleken och marginalerna för varje papperskälla.

Många skrivare har stöd för mer än en papperskälla, t.ex. flera pappersfack. Om ett format kopplas till en källa behöver du bara välja det format som du vill skriva ut. Skrivaren skriver automatiskt ut från det fack som har tilldelats formatet.

Exempel: en skrivare kanske har flera fack som innehåller A4-papper, men papperet i facken används för olika ändamål. Du kan tilldela namn till papperet och ange vilken papperskälla skrivaren ska använda.

Konfigurationstillval

Välj ett tillgängligt tillval från listan för att installera det.

Obs! Alla alternativ är inte tillgängliga för användning med alla skrivare. Se skrivarens dokumentation för information om tillgängliga skrivartillval.

Visa alla systemformat

Uppmana drivrutinen att visa alla tillgängliga format som stöds av skrivaren.

Sorteringsprestanda

Bestämma hur skrivaren ska hantera sorteringsprocessen för ett utskriftsjobb.

  • Använd skrivarbaserad – Detta skickar utskriftsjobbet till skrivaren med ett kommando som instruerar skrivaren att sortera dokumenten. När du använder denna metod måste hela dokumentet sparas och hanteras i skrivarminnet.

    Obs! Se till att skrivaren har tillräckligt med minne för att utföra en skrivarbaserad sortering. Skrivare med begränsat minne kanske inte kan sortera stora utskriftsjobb ordentligt.

  • Använd värdbaserad – Med detta alternativ sorterar programmet dokumentet innan sidorna skickas till skrivaren.

    Obs! Om det inte finns tillräckligt med skrivarminne för att sortera dokumentet och du behöver en fullständigt sorterad kopia, kan du använda skrivardrivrutinens värdbaserade sorteringsfunktion.

Sidskydd

Reservera ytterligare skrivarminne för att bevara sidbilder.

Obs! Den här funktionen är endast tillgänglig i utvalda skrivardrivrutiner.

A4 Bredd = 203 mm

Tillåta utskrift på en bredare version av A4-papper.

För att skrivaren ska skriva ut korrekt måste menyn PCL-emulering ställas in så att den matchar denna inställning.

Obs! Det här alternativet är endast tillgängligt i PCL 5-emuleringsdrivrutiner.

I tabellen nedan visas ytterligare information om några av de tillval som finns i avsnittet Tillgängliga tillval. Dessa tillval måste vara installerade för att de jobbspecifika tillvalen ska kunna aktiveras i Utskriftsinställningar.

Obs! Tillgängliga tillval och namn på tillval kan variera beroende på skrivare och skrivardrivrutiner.

Använd

För att

Enhet för dubbelsidig utskrift

Installera enheten för dubbelsidig utskrift och göra det möjligt att skriva ut på båda sidorna av papperet.

Anmärkningar:

  • Vissa skrivarmodeller har en duplexenhet installerad som standard.
  • Om en duplexenhet inte har valts till är manuell dubbelsidig utskrift tillgänglig på skrivarmodeller som har stöd för manuell dubbelsidig utskrift.

Flashminneskort

Hårddisk

Känna igen en begäran om extra skrivarminne från en extern källa.

Detta tillval måste exempelvis vara installerat för att känna av att ett flashminneskort har satts in i skrivaren.

Fack 2–5

Manuellt kuvert

Manuellt papper

Flerfunktionsmatare

Kuvertmatare

Ange pappersinmatningskällan.

Fack 1–10

Övre fack

Bakre fack

Sidofack

Ange utmatningsdestination för utskriften.

Förskjutning

Häftning

Hålslagning

Vikning

RFID-tillval

Aktivera de valda efterbehandlingsalternativen.

Obs! Vikning är endast tillgängligt med en häftesefterbehandlare.

Fax

Installera alternativet Skriva till fax i drivrutinen.

Med detta alternativ läggs fliken Fax till i dialogrutan Utskriftsinställningar och dialogrutan Skrivaregenskaper.

Endast fax

Begränsar skrivartillvalen till endast faxrelaterade tillval.

När du installerar Endast fax läggs fliken Fax till på samma sätt i dialogrutan Utskriftsinställningar och dialogrutan Skrivaregenskaper. Detta tar även bort vissa flikar från dialogrutan Utskriftsinställningar. Fax, Vattenstämplar och Övriga alternativ är de enda återstående flikarna i dialogrutan Utskriftsinställningar.


Använda fliken PostScript

På fliken PostScript i dialogrutan Skrivaregenskaper finns inställningar som styr hur information skickas till skrivaren.

Obs! Fliken PostScript är endast tillgänglig om PostScript-drivrutinen eller den universella faxdrivrutinen är installerad. Information om hur du installerar dessa drivrutiner finns på cd-skivan med Programvara och dokumentation.

Använd

För att

Utdataprotokoll

Tilldela det primära formatet för att skicka binära data, t.ex. teckensnitts- och bilddata, till skrivaren.

  • Märkt binärt – Ser till att binära data inte tolkas som skrivarkommandon. Välj Märkt binärt för att använda ett märkt binärt protokoll. Det här alternativet brukar vara det mest effektiva.

  • ASCII-85 – Ser till att binära data inte tolkas som skrivarkommandon. Välj ASCII-85 om du vill koda binära data med ett ASCII-85-filter. Dessa data avkodas sedan av skrivaren.

Avancerade alternativ

Ange ytterligare alternativ för PostScript.

  • Start av utskriftsjobb – Anger om Ctrl-D skickas till skrivaren i början av ett utskriftsjobb. Ctrl-D kan vara nödvändigt när du skriver ut via flera operativsystem. Standardinställningen ska användas i de flesta fall.

  • Slut på utskriftsjobb – Anger om Ctrl-D skickas till skrivaren i slutet på ett utskriftsjobb. Ctrl-D kan vara nödvändigt när du skriver ut via flera operativsystem. Du kan behöva inaktivera Ctrl-D om du till exempel skriver ut till en fil i Windows men ska skicka filen till skrivaren från en Macintosh-dator. Standardinställningen ska användas i de flesta fall.

Tillgängligt PostScript-minne (kb)

Ange hur mycket av värddatorns minne som ska användas vid bearbetningen av en PostScript-fil.


Använda fliken Mallegenskaper

Fliken Mallar i dialogrutan Skrivaregenskaper används för att lägga till och ta bort mallar från drivrutinen och för att hämta mallar till skrivaren.

Anmärkningar:

  • Mallar är endast tillgängliga i PCL- och PCL XL-emuleringsdrivrutinerna.
  • Endast skrivare som har ett minnestillval installerat kan använda mallar, eftersom mallfiler sparas lokalt på skrivaren. Se cd-skivan Software and Documentation för att avgöra om skrivaren har stöd för ett skrivarminnestillval.
Använd | För att
Mall-ID | Ställ in ID-numret genom vilken mall som identifieras i skrivaren.
Mallnamn | Tilldela ett namn som identifierar mallen i drivrutinen.
Lägg till | Lägg till en mall till drivrutinen. Obs! Endast mallar som redan har hämtats till skrivaren kan användas av drivrutinen. För att kunna lägga till en mall måste du veta ID-numret för mallen som har sparats i skrivaren. Om du vill ha information om hur du hittar mall-ID i skrivaren kan du se cd-skivan Software and Documentation som medföljde skrivaren.
Ta bort | Ta bort en mall från drivrutinen.
Hämta mallar till skrivaren | Öppna dialogrutan Hämta mall och välj en mall för hämtning. Obs! Mallar som hämtas till skrivaren med dialogrutan Hämta mall läggs automatiskt till i drivrutinen.


Använda fliken Faxegenskaper

Använd fliken Fax i dialogrutan Skrivaregenskaper för att ställa in faxens standarddestination. Det säkerställer att alla faxjobb skickas till samma faxnummer. Faxens standarddestination kan omfatta ett eller flera faxnummer. Faxnumren kan anges manuellt eller via funktionen Telefonbok.

Obs! När du anger en standarddestination för faxen blir fälten Faxnummer, Telefonbok och Uppringningsprefix i avsnittet Faxinställningar på fliken Fax i dialogrutan Utskriftsinställningar otillgängliga.

Använd

För att

Använd alltid dessa faxnummer

Göra det möjligt för en specifik mottagare eller flera specifika mottagare att alltid få dina fax automatiskt.

Fältet ”Till”

Ange mottagaren/mottagarna av faxet.

Ange mottagarnas faxnummer i fältet ”Till”. Du kan ange flera nummer genom att avgränsa dem med ett semikolon (;). Det går att ange högst 159 tecken (inklusive uppringningsprefixet).

Du kan ange numren manuellt eller med funktionen Telefonbok.

Telefonbok

Öppna funktionen Telefonbok.

I telefonboken visas numren antingen från Windows adressbok eller Microsoft Outlook. När du väljer faxnummer i telefonboken fylls de i automatiskt i fältet Till.

Se ”Använda funktionen Telefonbok” för mer information.

Riktnummer

Ange ett uppringningsprefix.

Om du måste ange ett uppringningsprefix för att skicka ett fax till en extern linje anger du prefixet i fältet ”Uppringningsprefix”. Prefixet läggs sedan till i de utgående faxnumren.

Följande tecken kan användas: siffrorna 0–9, bokstäverna P och W (versaler och gemener) och tecknen fyrkant (#), stjärna (*), plus, minus, komma, punkt och parenteser.

Obs! Vissa av dessa tecken kanske inte är tillgängliga, beroende på vilken skrivare du har köpt eller kan variera beroende på om du använder skrivarens kontrollpanel eller datorns tangentbord.


Använda fliken Utskriftsinformation

Fliken Utskriftsinformation som finns i dialogrutan Skrivaregenskaper aktiverar alternativet Utskriftsinformation och innehåller inställningar som styr hur användaren och utskriftsinformationen kopplas samman med utskriftsjobben.

Anmärkningar:

  • Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.
  • En skrivarhårddisk måste vara installerad för att kunna lagra utskriftsinformation.

Använd

För att

Utskriftsinformation aktiverad

Aktivera alternativet Utskriftsinformation.

Aktivera inställningar för utskriftsinformation i Egenskaper

Aktivera alternativet Redigera utskriftsinformation på fliken Övriga alternativ i dialogrutan Utskriftsinställningar. Klicka på Redigera utskriftsinformation för att ange utskriftsinformation i dialogrutan Utskriftsegenskaper.

Be om utskriftsinformationsinställningar vid utskrift

Be användaren om utskriftsinformation vid utskrift.

Behåll historik för de senaste 5 posterna

Visa en lista med de fem senaste posterna för varje kontoinställning i dialogrutan Utskriftsinformation som öppnas vid utskrift.

Använd alltid dessa utskriftsinformationsinställningar

Aktivera fälten för utskriftsinformationsinställningar i dialogrutan Skrivaregenskaper.

Inställningarna omfattar:

  • Använd inloggat användarnamn – Med detta alternativ tillfrågas aktuella användare om Windows-inloggningsnummer, och fältet Användarnamn/ID uppdateras med hämtad information.

  • Användarnamn/ID (max 64 tecken)

  • Kontokod (max 32 tecken)

  • Avdelningskod (max 32 tecken)


Använda fliken Teckensnitt

Fliken Teckensnitt i dialogrutan Skrivaregenskaper används för att lägga till PCL-emuleringsteckensnitt till drivrutinen och för att hämta PCL-emuleringsteckensnitt till skrivaren.

Obs! Fliken Teckensnitt är endast tillgänglig i PCL-emuleringsdrivrutinerna. Information om hur du installerar en PCL-emuleringsdrivrutin finns på cd-skivan med programvara och dokumentation som medföljde skrivaren.
Använd | För att
Tillgängliga PCL-emuleringsteckensnitt | Välja PCL-emuleringsteckensnitt.
Lägg till | Lägga till PCL-emuleringsteckensnitt till drivrutinen.
Ta bort | Ta bort PCL-emuleringsteckensnitt från drivrutinen.
Ladda ned PCL-emuleringsteckensnitt till skrivaren | Öppna dialogrutan PCL-emuleringsteckensnitt och hämta valda teckensnitt till skrivaren.


Justera inställningen Mättnad

  1. I dialogrutan Utskriftsegenskaper går du till fliken Kvalitet.

  2. I listan RGB-korrigering väljer du Manuellt.

  3. Flytta skjutreglaget till vänster eller höger för att justera mättnadsinställningen.

  4. Klicka på OK.


Ställa in färgkorrigeringen

  1. I dialogrutan Utskriftsegenskaper går du till fliken Kvalitet.

  2. Klicka på Redigera färgkorrigering.

  3. I den nedrullningsbara menyn Färgkorrigering väljer du inställning för utskriftsjobbet.

  4. När det gäller den manuella inställningen väljer du den färgkorrigering som ska användas för bilder, text och grafik i utskriftsjobbet.

  5. Klicka på OK.


Ställa in färgkorrigeringen manuellt

  1. I dialogrutan Utskriftsegenskaper går du till fliken Kvalitet.

  2. Klicka på Redigera färgkorrigering.

  3. I den nedrullningsbara menyn Färgkorrigering väljer du Manuellt.

  4. Välj färgkorrigeringen för den RGB- och CMYK-färgrymd som ska användas för bilder, text och grafik i utskriftsjobbet.

  5. Klicka på OK.


Justera inställningen Färgbalans

  1. I dialogrutan Utskriftsegenskaper går du till fliken Kvalitet.

  2. Klicka på Redigera färgbalans.

  3. I den nedrullningsbara menyn väljer du Manuellt.

  4. Flytta på skjutreglagen för att justera färgbalansen vid behov.

  5. Klicka på OK.


Välja formatet för att skicka TrueType-teckensnitt

  1. Klicka på fliken Övriga alternativ.

  2. På menyn Skriv ut som i avsnittet TrueType-teckensnitt väljer du en metod för att skicka teckensnitt till skrivaren.

  3. Klicka på OK i dialogrutan Utskriftsinställningar.


Alternativet Häfte har redan valts

Det här alternativet är inte tillgängligt eftersom Häfte har valts i avsnittet Sidlayouter.


Konflikt med alternativet Häfte

Alternativen för Häfte är inte tillgängliga om skrivaren inte har en enhet för dubbelsidig utskrift installerad eller inte har stöd för manuell dubbelsidig utskrift.


Konflikt med vald papperstyp

Det här alternativet är inte tillgängligt eftersom en papperstyp som inte är kompatibel har valts på fliken Papper/Efterbehandling.


Konflikt med Färgresultatsinställning

Det här alternativet är inte tillgängligt eftersom ”Svartvit” har valts i avsnittet Färgresultat.


Konflikt med inställningen Fler inmatningsalternativ

Det här alternativet är inte tillgängligt eftersom kryssrutan ”Använd flera inmatingsalternativ” har markerats på fliken Papper/Efterbehandling.


Konflikt med inställningen ”Omvänd sidordning”

Det här alternativet är inte tillgängligt eftersom ”Omvänd sidordning” har valts på fliken Layout.


Konflikt med vald pappersstorlek

Det här alternativet är inte tillgängligt eftersom en pappersstorlek som inte är kompatibel har valts på fliken Papper/Efterbehandling.


Konflikt med inställningen ”Skriv ut i svartvitt”

Mättnadskontrollen är inte tillgänglig eftersom ”Skriv ut i svartvitt” har markerats på fliken Kvalitet.


Alternativet Affisch har redan valts

Det här alternativet är inte tillgängligt eftersom Affisch har valts i avsnittet Sidlayouter.


Duplex option is unavailable (Duplexenheten är inte tillgänglig)

Det här alternativet är inte tillgängligt beroende antingen på att det inte går att skriva ut dubbelsidigt på skrivaren, duplexenheten inte är installerad eller att skrivaren inte har funktioner för manuell dubbelsidig utskrift.


Alternativen för efterbehandlare är inte tillgängliga

Dessa alternativ är inte tillgängliga eftersom alternativet Efterbehandling inte är installerat på fliken Konfiguration i dialogrutan Skrivaregenskaper.


Conflict with Output bin (Konflikt med utmatningsfacket)

Det här alternativet är inte tillgängligt eftersom det valda utmatningsfacket inte stöder efterbehandlingsfunktioner.


Konflikt med inställningen för häftenheten

Det här alternativet är inte tillgängligt eftersom Häftning har valts på fliken Papper/Efterbehandling.


Konflikt med alternativen för Efterbehandlare

Den här knappen är inte tillgänglig eftersom Häftning, Hålslagning eller Vikning har valts på fliken Papper/Efterbehandling.


Konflikt med alternativet Efterbehandlare

Det här alternativet är inte tillgängligt eftersom ett efterbehandlingsalternativ som inte kan användas har valts på fliken Papper/Efterbehandling.


Alternativet stöds inte

Det här alternativet är otillgängligt eftersom den installerade efterbehandlingsenheten inte stödjer denna funktion.


Konflikt med inställningen för vikningsefterbehandlaren

Dessa alternativ är inte tillgängliga eftersom Vikning har valts på fliken Papper/Efterbehandling.


Alternativen för hålslagning är inte tillgängliga

Alternativen för hålslagning är inte tillgängliga eftersom denna funktion inte har aktiverats på fliken Papper/Efterbehandling.


Conflict with paper size (Konflikt med pappersstorlek)

Det här alternativet är inte tillgängligt eftersom det valda papperet inte stöds av efterbehandlarfunktionen.


En konflikt har uppstått med alternativet Fax

Du kan inte använda det här alternativet eftersom skrivaren är i faxläge.


Alternativen för häftning är inte tillgängliga

Alternativen för häftning är inte tillgängliga eftersom denna funktion inte har aktiverats på fliken Papper/Efterbehandling.


Konflikt med alternativet Färgutskrift

Alternativen för färgutskrift är inte tillgängliga. Dessa alternativ är inte tillgängliga eftersom alternativet Färgutskrift inte är installerat på fliken Konfiguration i dialogrutan Skrivaregenskaper.


Funktionen ”Använd alltid dessa faxnummer” är aktiverad

Fälten Faxnummer, Telefonbok och Uppringningsprefix i avsnittet Faxinställningar på fliken Fax är inte tillgängliga eftersom funktionen ”Använd alltid dessa faxnummer” har aktiverats på fliken Fax i dialogrutan Skrivaregenskaper.

Denna funktion förhindrar att fax skickas någon annanstans än till standardestinationen som angetts på fliken Fax i dialogrutan Skrivaregenskaper.

Du kan inaktivera funktionen genom att avmarkera kryssrutan ”Använd alltid dessa faxnummer” på fliken Fax i dialogrutan Skrivaregenskaper.


Funktionen Telefonbok är inte installerad

Funktionen Telefonbok är inte tillgänglig eftersom den inte är installerad.

Telefonboken finns som installationsalternativ i alla drivrutinspaket.


Kontrollen ”Aktivera fax” är avaktiverad

Kontrollen Aktivera fax är inte tillgänglig eftersom alternativet ”endast fax” har installerats.

När alternativet ”endast fax” är installerat är fax aktiverad som det enda tillgängliga alternativet. Utskriftsinställningar är begränsade till faxrelaterade alternativ och Fax, Vattenstämplar och Övriga alternativ är de enda återstående flikarna i dialogrutan Utskriftsinställningar.


Microsoft Windows GDI+ är inte installerat

Alternativet att skriva ut en bild på faxförsättsbladet är inte tillgängligt eftersom Microsoft Windows GDI+ API inte är installerat i operativsystemet på värddatorn. Mer information om hur du hämtar och installerar GDI+ API finns på Microsofts webbplats.

När GDI+ är installerat kan du inkludera bilder på faxförsättsblad.


Möjliga val av pappersstorlek och häfte som inte stämmer överens

Du har valt en inställning i menyn Pappersstorlek på fliken Papper/Efterbehandling som inte rekommenderas för användning med inställningen för häfte i avsnittet Sidlayouter på fliken Layout. Dessa inställningar kan ge oönskade resultat eller göra att utskriftsjobbet avbryts.


Möjliga val av efterbehandling och OH-film som inte stämmer överens

Du har valt OH-film på menyn Papperstyp i avsnittet Papper med ett av följande val i avsnittet Efterbehandling:

  • Häftning

  • Vikning

  • Hålslagning

Dessa alternativ rekommenderas inte för användning med papperstypen OH-film. Dessa inställningar kan ge oväntade resultat eller göra att utskriftsjobbet avbryts.


Möjliga val av pappersstorlek och affisch som inte stämmer överens

Du har valt en pappersstorleksinställning på fliken Papper/Efterbehandling som inte rekommenderas för användning med affischinställningen på fliken Layout. Dessa inställningar kan ge oväntade resultat eller göra att utskriftsjobbet avbryts.


Möjliga val av Skriv ut på båda sidorna (dubbelsidig utskrift) och Papperstyp som inte stämmer överens

Du har aktiverat utskrift av häfte eller valt en inställning på menyn Skriv ut på båda sidorna (dubbelsidig utskrift) som inte rekommenderas för den här papperstypen. Dessa inställningar kan ge oönskade resultat eller göra att utskriftsjobbet avbryts.


Den pappersstorlek och papperstyp som har valts stämmer möjligen inte överens

Du har valt en pappersstorleksinställning som inte rekommenderas för denna papperstyp. Dessa inställningar kan ge oväntade resultat eller göra att utskriftsjobbet avbryts.


Konflikt med inställningen ”Flera sidor per ark (miniatyrer)”

Det här alternativet är inte tillgängligt eftersom kryssrutan ”Flera sidor per ark (miniatyr)” har markerats på fliken Layout.


Konflikt med inställningen för ”Metafilsbuffring”

Det här alternativet är inte tillgängligt eftersom ”Metafilsbuffring” är inställt på ”Av” på fliken Övriga alternativ.


Möjligt att valen för ”Omvänd sidordning” och ”Metafilsbuffring” inte stämmer överens

Du har valt ”Omvänd sidordning” på fliken Layout. Den här inställningen rekommenderas inte om ”Metafilsbuffring” på fliken Övriga alternativ är inställt på ”Av”. De här inställningarna kan ge oväntade resultat eller leda till att utskriftsjobbet avbryts.


Möjligt att valen för ”Spegelvänd” och ”Metafilsbuffring” inte stämmer överens

Du har valt ”Spegelvänd” på fliken Layout. Den här inställningen rekommenderas inte om ”Metafilsbuffring” på fliken Övriga alternativ är inställt på ”Av”. De här inställningarna kan ge oväntade resultat eller leda till att utskriftsjobbet avbryts.


Valen ”Rotera 180°” och ”Använda flera inmatningsalternativ” stämmer möjligtvis inte överens

Du har valt ”Rotera 180°" på fliken Layout vilket inte rekommenderas för användning med inställningen ”Använda flera inmatningsalternativ” på fliken Papper/Efterbehandling. Dessa inställningar kan ge oönskade resultat eller göra att utskriftsjobbet avbryts.


Skrivardrivrutin-hjälpen

Välkommen till hjälpsystemet för den här skrivardrivrutinen. Klicka på ett ämne på innehållsfliken eller skriv in ett nyckelord på index- eller sökfliken för att få mer information om ämnet.